<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<?mso-application progid="Word.Document"?>
<pkg:package xmlns:pkg="http://schemas.microsoft.com/office/2006/xmlPackage">
	<pkg:part pkg:name="/_rels/.rels" pkg:contentType="application/vnd.openxmlformats-package.relationships+xml" pkg:padding="512">
		<pkg:xmlData>
			<Relationships xmlns="http://schemas.openxmlformats.org/package/2006/relationships">
				<Relationship Id="rId3" Type="http://schemas.openxmlformats.org/officeDocument/2006/relationships/extended-properties" Target="docProps/app.xml"/>
				<Relationship Id="rId2" Type="http://schemas.openxmlformats.org/package/2006/relationships/metadata/core-properties" Target="docProps/core.xml"/>
				<Relationship Id="rId1" Type="http://schemas.openxmlformats.org/officeDocument/2006/relationships/officeDocument" Target="word/document.xml"/>
			</Relationships>
		</pkg:xmlData>
	</pkg:part>
	<pkg:part pkg:name="/word/_rels/document.xml.rels" pkg:contentType="application/vnd.openxmlformats-package.relationships+xml" pkg:padding="256">
		<pkg:xmlData>
			<Relationships xmlns="http://schemas.openxmlformats.org/package/2006/relationships">
				<Relationship Id="rId3" Type="http://schemas.openxmlformats.org/officeDocument/2006/relationships/webSettings" Target="webSettings.xml"/>
				<Relationship Id="rId7" Type="http://schemas.openxmlformats.org/officeDocument/2006/relationships/theme" Target="theme/theme1.xml"/>
				<Relationship Id="rId2" Type="http://schemas.openxmlformats.org/officeDocument/2006/relationships/settings" Target="settings.xml"/>
				<Relationship Id="rId1" Type="http://schemas.openxmlformats.org/officeDocument/2006/relationships/styles" Target="styles.xml"/>
				<Relationship Id="rId6" Type="http://schemas.openxmlformats.org/officeDocument/2006/relationships/fontTable" Target="fontTable.xml"/>
				<Relationship Id="rId5" Type="http://schemas.openxmlformats.org/officeDocument/2006/relationships/image" Target="media/image1.png"/>
				<Relationship Id="rId4" Type="http://schemas.openxmlformats.org/officeDocument/2006/relationships/chart" Target="charts/chart1.xml"/>
			</Relationships>
		</pkg:xmlData>
	</pkg:part>
	<pkg:part pkg:name="/word/document.xml" pkg:contentType="application/vnd.openxmlformats-officedocument.wordprocessingml.document.main+xml">
		<pkg:xmlData>
			<w:document xmlns:wpc="http://schemas.microsoft.com/office/word/2010/wordprocessingCanvas" xmlns:cx="http://schemas.microsoft.com/office/drawing/2014/chartex" xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships" xmlns:m="http://schemas.openxmlformats.org/officeDocument/2006/math" xmlns:v="urn:schemas-microsoft-com:vml" xmlns:wp14="http://schemas.microsoft.com/office/word/2010/wordprocessingDrawing" xmlns:wp="http://schemas.openxmlformats.org/drawingml/2006/wordprocessingDrawing" xmlns:w10="urn:schemas-microsoft-com:office:word" xmlns:w="http://schemas.openxmlformats.org/wordprocessingml/2006/main" xmlns:w14="http://schemas.microsoft.com/office/word/2010/wordml" xmlns:w15="http://schemas.microsoft.com/office/word/2012/wordml" xmlns:w16se="http://schemas.microsoft.com/office/word/2015/wordml/symex" xmlns:wpg="http://schemas.microsoft.com/office/word/2010/wordprocessingGroup" xmlns:wpi="http://schemas.microsoft.com/office/word/2010/wordprocessingInk" xmlns:wne="http://schemas.microsoft.com/office/word/2006/wordml" xmlns:wps="http://schemas.microsoft.com/office/word/2010/wordprocessingShape" mc:Ignorable="w14 w15 w16se wp14">
				<w:body>
					<w:p w:rsidR="00CC673A" w:rsidRDefault="00CC673A" w:rsidP="00CC673A">
						<w:pPr>
							<w:keepNext/>
						</w:pPr>
						<w:r>
							<w:rPr>
								<w:noProof/>
								<w:lang w:eastAsia="de-DE"/>
							</w:rPr>
							<mc:AlternateContent>
								<mc:Choice Requires="cx">
									<w:drawing>
										<wp:inline distT="0" distB="0" distL="0" distR="0" wp14:anchorId="200ACE1B" wp14:editId="5991AA43">
											<wp:extent cx="5486400" cy="3200400"/>
											<wp:effectExtent l="0" t="0" r="0" b="0"/>
											<wp:docPr id="1" name="Diagramm 1"/>
											<wp:cNvGraphicFramePr/>
											<a:graphic xmlns:a="http://schemas.openxmlformats.org/drawingml/2006/main">
												<a:graphicData uri="http://schemas.microsoft.com/office/drawing/2014/chartex">
													<c:chart xmlns:c="http://schemas.openxmlformats.org/drawingml/2006/chart" xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships" r:id="rId4"/>
												</a:graphicData>
											</a:graphic>
										</wp:inline>
									</w:drawing>
								</mc:Choice>
								<mc:Fallback>
									<w:drawing>
										<wp:inline distT="0" distB="0" distL="0" distR="0" wp14:anchorId="200ACE1B" wp14:editId="5991AA43">
											<wp:extent cx="5486400" cy="3200400"/>
											<wp:effectExtent l="0" t="0" r="0" b="0"/>
											<wp:docPr id="1" name="Diagramm 1"/>
											<wp:cNvGraphicFramePr>
												<a:graphicFrameLocks xmlns:a="http://schemas.openxmlformats.org/drawingml/2006/main" noGrp="1" noDrilldown="1" noSelect="1" noChangeAspect="1" noMove="1" noResize="1"/>
											</wp:cNvGraphicFramePr>
											<a:graphic xmlns:a="http://schemas.openxmlformats.org/drawingml/2006/main">
												<a:graphicData uri="http://schemas.openxmlformats.org/drawingml/2006/picture">
													<pic:pic xmlns:pic="http://schemas.openxmlformats.org/drawingml/2006/picture">
														<pic:nvPicPr>
															<pic:cNvPr id="1" name="Diagramm 1"/>
															<pic:cNvPicPr>
																<a:picLocks noGrp="1" noRot="1" noChangeAspect="1" noMove="1" noResize="1" noEditPoints="1" noAdjustHandles="1" noChangeArrowheads="1" noChangeShapeType="1"/>
															</pic:cNvPicPr>
														</pic:nvPicPr>
														<pic:blipFill>
															<a:blip r:embed="rId5"/>
															<a:stretch>
																<a:fillRect/>
															</a:stretch>
														</pic:blipFill>
														<pic:spPr>
															<a:xfrm>
																<a:off x="0" y="0"/>
																<a:ext cx="5486400" cy="3200400"/>
															</a:xfrm>
															<a:prstGeom prst="rect">
																<a:avLst/>
															</a:prstGeom>
														</pic:spPr>
													</pic:pic>
												</a:graphicData>
											</a:graphic>
										</wp:inline>
									</w:drawing>
								</mc:Fallback>
							</mc:AlternateContent>
						</w:r>
					</w:p>
					<w:p w:rsidR="00281F31" w:rsidRDefault="00CC673A" w:rsidP="00CC673A">
						<w:pPr>
							<w:pStyle w:val="Beschriftung"/>
						</w:pPr>
						<w:r>
							<w:t xml:space="preserve">Fig. </w:t>
						</w:r>
						<w:fldSimple w:instr=" SEQ Figure \* ARABIC ">
							<w:r>
								<w:rPr>
									<w:noProof/>
								</w:rPr>
								<w:t>1</w:t>
							</w:r>
						</w:fldSimple>
						<w:r>
							<w:t xml:space="preserve">: {{chartDescription}}</w:t>
						</w:r>
						<w:bookmarkStart w:id="0" w:name="_GoBack"/>
						<w:bookmarkEnd w:id="0"/>
					</w:p>
					<w:sectPr w:rsidR="00281F31">
						<w:pgSz w:w="11906" w:h="16838"/>
						<w:pgMar w:top="1417" w:right="1417" w:bottom="1134" w:left="1417" w:header="708" w:footer="708" w:gutter="0"/>
						<w:cols w:space="708"/>
						<w:docGrid w:linePitch="360"/>
					</w:sectPr>
				</w:body>
			</w:document>
		</pkg:xmlData>
	</pkg:part>
	<pkg:part pkg:name="/word/charts/chart1.xml" pkg:contentType="application/vnd.openxmlformats-officedocument.drawingml.chart+xml">
		<pkg:xmlData>
			<cx:chartSpace xmlns:a="http://schemas.openxmlformats.org/drawingml/2006/main" xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships" xmlns:cx="http://schemas.microsoft.com/office/drawing/2014/chartex">
				<cx:chartData>
					<cx:externalData r:id="rId1" cx:autoUpdate="0"/>
					{{#each (range 0 categoryCount) as |i|}}
						<cx:data id="{{i}}">
						<cx:strDim type="cat">
							<cx:f>Tabelle1!$A$2:$A${{@root.add (@root.getValueCount) 1}}</cx:f>
							<cx:lvl ptCount="{{@root.getValueCount}}"> 		
									{{@root.insertDataTemplateNTimes '<cx:pt idx="' '">' 'Category' '</cx:pt>' (@root.getValueCount) 0}}
							</cx:lvl>
						</cx:strDim>
						<cx:numDim type="val">
							<cx:f>Tabelle1!${{@root.getLetterAfterB i}}$2:${{@root.getLetterAfterB i}}${{@root.add (@root.getValueCount) 1}}</cx:f>
							<cx:lvl ptCount="{{@root.getValueCount}}" formatCode="Standard">
								{{@root.insertDataTemplateNTimes '<cx:pt idx="' '">' (@root.getColumn (@root.getData) (@root.add i 1) (@root.getValueCount)) '</cx:pt>' (@root.getValueCount) 1}}
							</cx:lvl>
						</cx:numDim>
					</cx:data>
					{{/each}}
				</cx:chartData>
				<cx:chart>
					<cx:title pos="t" align="ctr" overlay="0"/>
					<cx:plotArea>
						<cx:plotAreaRegion>
							{{#each (range 0 categoryCount) as |i|}}
							<cx:series layoutId="boxWhisker" uniqueId="{63CF06C5-5950-4AF1-BB37-79F59CC7F8BE}">
								<cx:tx>
									<cx:txData>
										<cx:f>Tabelle1!${{@root.getLetterAfterB i}}$1</cx:f>
										<cx:v>{{@root.getDataName (@root.getData) i}}</cx:v>
									</cx:txData>
								</cx:tx>
								<cx:dataId val="{{i}}"/>
								<cx:layoutPr>
									<cx:visibility meanLine="0" meanMarker="1" nonoutliers="0" outliers="1"/>
									<cx:statistics quartileMethod="exclusive"/>
								</cx:layoutPr>
							</cx:series>
							{{/each}}
						</cx:plotAreaRegion>
                        {{! Maybe not working}}
						<cx:axis id="0">
							<cx:catScaling gapWidth="1"/>
								{{#if 0}}
									<cx:title>
										<cx:txPr>
											<a:bodyPr spcFirstLastPara="1" vertOverflow="ellipsis" horzOverflow="overflow" wrap="square" lIns="0" tIns="0" rIns="0" bIns="0" anchor="ctr" anchorCtr="1"/>
											<a:lstStyle/>
											<a:p>
												<a:pPr algn="ctr" rtl="0">
													<a:defRPr/>
												</a:pPr>
												<a:r>
													<a:rPr lang="de-DE" sz="900" b="0" i="0" u="none" strike="noStrike" baseline="0">
														<a:solidFill>
															<a:sysClr val="windowText" lastClr="000000">
																<a:lumMod val="65000"/>
																<a:lumOff val="35000"/>
															</a:sysClr>
														</a:solidFill>
														<a:latin typeface="Calibri" panose="020F0502020204030204"/>
													</a:rPr>
													<a:t>AchseX</a:t>
												</a:r>
											</a:p>
										</cx:txPr>
									</cx:title>
								{{/if}}
							<cx:tickLabels/>
						</cx:axis>
						<cx:axis id="1">
							<cx:valScaling/>
							{{#if 1}}
								<cx:title>
									<cx:txPr>
										<a:bodyPr spcFirstLastPara="1" vertOverflow="ellipsis" horzOverflow="overflow" wrap="square" lIns="0" tIns="0" rIns="0" bIns="0" anchor="ctr" anchorCtr="1"/>
										<a:lstStyle/>
										<a:p>
											<a:pPr algn="ctr" rtl="0">
												<a:defRPr/>
											</a:pPr>
											<a:r>
												<a:rPr lang="de-DE" sz="900" b="0" i="0" u="none" strike="noStrike" baseline="0">
													<a:solidFill>
														<a:sysClr val="windowText" lastClr="000000">
															<a:lumMod val="65000"/>
															<a:lumOff val="35000"/>
														</a:sysClr>
													</a:solidFill>
													<a:latin typeface="Calibri" panose="020F0502020204030204"/>
												</a:rPr>
												<a:t>AchseY</a:t>
											</a:r>
										</a:p>
									</cx:txPr>
								</cx:title>
							{{/if}}
							<cx:majorGridlines/>
							<cx:tickLabels/>
						</cx:axis>
						{{!-- <cx:axis id="0">
							<cx:catScaling gapWidth="1"/>
							<cx:title/>
							<cx:tickLabels/>
						</cx:axis>
						<cx:axis id="1">
							<cx:valScaling/>
							<cx:title/>
							<cx:majorGridlines/>
							<cx:tickLabels/>
						</cx:axis> --}}
                        {{! /Maybe not working}}
					</cx:plotArea>
					{{#if 1}}
					<cx:legend pos="t" align="ctr" overlay="0"/>
					{{/if}}
				</cx:chart>
				<cx:clrMapOvr bg1="lt1" tx1="dk1" bg2="lt2" tx2="dk2" accent1="accent1" accent2="accent2" accent3="accent3" accent4="accent4" accent5="accent5" accent6="accent6" hlink="hlink" folHlink="folHlink"/>
			</cx:chartSpace>
		</pkg:xmlData>
	</pkg:part>
	<pkg:part pkg:name="/word/charts/_rels/chart1.xml.rels" pkg:contentType="application/vnd.openxmlformats-package.relationships+xml">
		<pkg:xmlData>
			<Relationships xmlns="http://schemas.openxmlformats.org/package/2006/relationships">
				<Relationship Id="rId3" Type="http://schemas.microsoft.com/office/2011/relationships/chartColorStyle" Target="colors1.xml"/>
				<Relationship Id="rId2" Type="http://schemas.microsoft.com/office/2011/relationships/chartStyle" Target="style1.xml"/>
				<Relationship Id="rId1" Type="http://schemas.openxmlformats.org/officeDocument/2006/relationships/package" Target="../embeddings/Microsoft_Excel-Arbeitsblatt.xlsx"/>
			</Relationships>
		</pkg:xmlData>
	</pkg:part>
	<pkg:part pkg:name="/word/media/image1.png" pkg:contentType="image/png" pkg:compression="store">
		<pkg:binaryData>
			iVBORw0KGgoAAAANSUhEUgAAAkAAAAFQCAMAAAEXfQGUAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
			jwv8YQUAAAC0UExURdnZ2f///5+fn1lZWcPDw3x8fGpqao2Njdra2rCwsEl8qr5kJ4SEhFub1e19
			MaWlpePj4+zs7Pnw682IWMBnLPfs5NRzMOl6MNRxLs2HV8BnK9RyLtNwLc2FVfbp4fXn3cHBwZaW
			ls7Ozqampurq6rm5uXJycqS91GFhYZiYmJ2dnd6xk4iIiJeXl5SUlNlzLeJ4LsJnKNp0LL5lJ9Vw
			LIWFhVSPw1eUy0t/rlSOw1KLvwAAAI9+fbwAAAA8dFJOU///////////////////////////////
			////////////////////////////////////////////////ALuI66cAAAAJcEhZcwAADsMAAA7D
			AcdvqGQAACDDSURBVHhe7Z1xb6s4s8brurCcZtvcvdJVtH/dI7jsHrRopZys1O37/T/YnRkPBBLD
			mBgS0syvaQiEGPPwMDZgzFM2E0+ZmQcpobK01lhTJ7biKQMICdnSwpspU2MLnjTA1VYtGH9CHx+w
			RkhhdvDPuA8omQd/Qq+v/MGYDQ+BmodeVqtRYbKnPOa16KodeDiNFYsdy5QcJTz0slqN4uGEhPAX
			ACQ0quGRuqhOt20nMvhWbWOSOjlNfeNLqAsklPJH4O3t7fX9/b0AeEoDJFR1J8Kcb++Hd1MUrAok
			1P8aE0qSuhPEYOLHbrfjMQYTwmFR888hoT9gwGuCCR0O+20vR/ib9907jzEw7QOH7ZyQUOk+IR+Q
			0H5z2PbkwN9ANnmMwdRxCHLS+InY8O1rb1sgzW96wCIpRy39hMyf8H+aUBgnCV0OJ5TTewxz5yie
			oIRwE0jMnaPRYj2IxTT6llhb4N7XxQL88UhJtbmWxXJ0MUEJFfCXCDPOmKOZeOIEoxlPyOY2K2Db
			Z2iATiHhQUgILAQJQZSBTzEJTWDhhI5xfbOjNSph3Qp/lZ/xJ9Sp+O/5g1DPWq1GcHh4WpWf+Frt
			qs3A3AnNUBnlYQD3acgZeKJVtzMU2d5iv6+riwVVv76OE3s1f9/G6FWz3W/+OlaEHcdI43jq1fqg
			/vr+8+fO+5v+RJjzAJXvtuIPCXW9iAn983PXPxSBiVDxP6/546BqKv6Q0AsOeFXePt8O+8PhuBzE
			n9CnO4Jos9nf/PCbzWG/OUsIKv7+HB3VPEuIhr0N0EzscTbxxJBuA51wuoG8hDh7SkKjlZub5GiU
			9SUUBCd01Zg9zllCUDXrHC0zMLEwP3ikwZo/bP0LjyyYo0sJSgiOXrKie+rDw3w5musQYi4iM+Qz
			CjCu5igxGYKKd4mHKFAFxwPVMsd8QJEtHbSM8tU22fzcc4awfAbP1OCSOoUDUzx2M4f3d5Nm8BHN
			jG5KMV5TpaKAsQQO71ID3wejm0xixRmymfVUtK/OfW6yy66yXYaaWkJNLaEZklhlhppT9zHnZzoH
			gnVB8NgZr+MXizBDoRkZ2wm7GaoTfPHYGcIxrLzJ8FQK4FZ7eL3dAE9CjSn06ti4NPFszOmctMn4
			8wlQIQPwkjHUwiBDFfz5F/PhgE+UIScRfXOKS/Ntsz/gH2Sohuzzd44Rhd7ePuG3mKH3HWdo4Dq6
			W8rHAdgfRi/nfrx9YKo85hTqnxLADKXN0ZX9xh8IWESTIcgSXg8H+Ls+nKGdm5MneqEkj9eoPWmO
			KoSgOXilB01NSzm5FO6HZvSdUGsZyRAbED5xhurz41THcc4AoveyMAJzI7PqDFXzROo4dJNJzJWh
			2Vh3hixdt7gt97bJCjgYwUs95YsUEmxWJK6YlM7nlYmpLcT9DC9tnRWOamqJ2TJUPtu0sjbb2qy2
			p9cPJrBChVbGbNco5uKLZSj+kt0ZURmC+jk2p8rgPTG2sDiawRT++iKiMpS5Vk/Y/skkJQRdaizo
			aTE4gZgM2SYrxwzhP45dzhcz9QJohiTuOUN4vqXdgfCsGx5Z73abzl4Fn3AinkA4TsTiO/yE84QM
			0TmCrII4UxsL9T1a5Ps7Hvhjs9WqhB0eq4KYIQjhicWb11KbZJWdcJl6Qoa8ZxO854NGTuiJqKkl
			NEMSK86Q22Pzp+yWr26GoBpzDGa3Qz0kEZKh//5f/nANQjL0P2vL0FXRDEmsOEN1PnRt5aocM2TT
			rxupy/Aq9BlqagnNkIRmSGKVGUrc/T1rCIuskCsz5qpTu+YKQwfTJwfkZyEUMmRZobnAViJFIQTr
			v4ZaS9Amcx/noiYCE/VmKAhqgiMtZYPr7RQKPP/hzVDxf+6zn+G2RwO4Of1550YiLs2Nm7OfdcyQ
			/2zSKzdkwRY479RLBvyYvxsF5quKyp+hNs3dYfd+GMpQ6a2ZHTO0azM0cG2jbWBFuAZWoxnipk9D
			Gaq8F/HaDO1IIVxK/ybGIzyn2xA8zQ/PybgM9bM+bGrMELbOomZTqBDC353Ai8HbEw/Hu7Z9QJIf
			nQxRs7bzDPnXGzKEbdAMtl47bEIyBBv3J2R9jLe3j14TNPTlWYYy/2JQIVwbVug5JEM05xg8J+Pa
			tZ17yN9DSeOhwwbstzdbXJnBDP0Lc0/PEPZgc3rGdtxDnR+PARn6N3TOkzTPdsaZMjTfnCMZ4qja
			MtK89WTOGIYzBPBCqIS6FqMZugWaIYlOhgaCzJXpKfSdh7dEPSShGZKYKUNzFRy6yWRWnKFktPPD
			q9HJULqKJo3qIQkhQ4VNTWWxGwlsiDeGta4D5ZruKx+jwiYqdWWT1DenkCHIBBz4p3Q6YjxDGdW4
			8zqHXUNo3ojtruHlUj1FPSShGZKYL0No/gy7kkqTmEuTMypU85nuqoqpm6uHJFZ3k8DaUIEEVCCB
			GwlEtzbI0DzNacTw1r1zcjOBYMULLO+wqKlMSSpQsQPV06ykmyBo1KJANHw0gVJTlpW7X4YujsGA
			FElgpMxRDhYIKrowfDAHdUlNLhwP3BIN0gIqkIAKJKACCahAAosIhFebsT0KFNYVlNVpCZUYqM/A
			x6zGAZ4uc6d5N7vd+26DJVkB8yUwR50lKVSRLJ6qo1K+OedFDQ3oU43zJQWlmFqocab4G+w8lKoD
			87KoQKWpEuxihVa0rrCqU5sMpsJ3bl0P2PyBBIK6NZT3UHXMsN6IX4OsNay0m7EjUJaDeAkmmpiC
			mlmn+KyfEn45fqLxInQXE1CBBFQgARVIQAUS8AiEXSljuaLSIT4H4bmZrGrL18dGdzEBFUhABRKY
			S6D97prdeV8RdZCACiSgAgmoQAIegaAmneBTmVU6xOegGirRudakHbqLCahAAiqQgAokoAIJqEAC
			KpCACiTAApUpNgVvodZeMQ3Cvw6Ng047iChrviS+BvgJQ46mTecclEki3RjAAs0sRpIMPodmHP8d
			jCwQdXUwXaDRuyLFq/ksECx11psALm1FMCJQBeBgctKzCGSen/nDhWw2m+7jwecXCB9nRRa6jYOq
			9PKul0CbI9wrCu4O8OI5wumvTNP/Q+1ScwnPJVAnzTHRWaAkmVBouY4yGriPE0fTFxLDPwhnQCBO
			Dpmyi2E7pRZqi7Q77HbcJokSoyRDBMqnhGnuBcXhBIIFH/AJaY1AuGT45x+Es7RA77s9Dd4Priua
			GooxQBbI/Gb+y30IYEAgGjqBavhD+AchcHIOntYIdCmcGvEBoWCPXTBhL0z7/cZsaSu6fI6IzgJN
			KpQ9AiEdB6FA2L0T/yAETs5hMK2f2MMVpXkpnBpx9sQ97F2JjR4gEMxxotHIHcwk0MfnBz3rzysQ
			LRXgH4SAabWQQO+7n27Ac0yH0oKM0pCntbTqALJAEIVOSrF6uAR0An1g71soEK0Fs+Nur3jR/IMQ
			MK0Wt9vCy4l+KZgUbEaXUZ7WAhmlPOKbGIPy1N8XnZ+TXexEoK3rbYwWzD8IATczrsh/MNHWlcg8
			u9i5g9pcjlYdWgdN4EQgR1viEFQ0DHWj54VTc4MFBDqLQY6Rncsxu0AOcblnYFpHB80DJtXC0064
			H4FcJHUMbO3JcFXWwdOmcolAXmLrLI5LV2ME0Gb8kdTjzCbQPCwgUCQqkIAKJOAXCHsDWuDWIpn7
			EMi+wLF9Zm7xTF3dxQRUIAEVSEAFElCBBFSgu0MFElCBBHwC/YF37Fc3qUmvjzOBLN7/X2CnolPO
			B35ddBcTUIEEogQqzho88HWMiPhFnbr1cYnCvn8phTnr/8zlMOCURZRAW1pE9mztlnpiKU0JE54u
			OSXdgrfSYMdvmPCPwuTmxRQWe3aJeFxCmZrMYicr9u+khCSL1KTYv0xIw7GZdrHkfBtFs8gJl6Ix
			eSgagwRUIAEVSGB9AlEh9oM+OiBoUIDrTrseqxPIWkuKVMaWGKi3IFCWomzzFwMh6C4moAIJqEAC
			T5kyyuqeQrA2VCABFUhABRJQgQRuKVDIabWqbZ4ccY4phtsIBAcONqACVtK5G9bx0QSC9YY1x9N6
			cPQF/zV2H12WNilxUgqTUpiaFjAZr0FRX8u34MYCmRyfIu8+4gNHKjwkpdEEZsoLU+AjSLICjl0f
			UqAMDt1h7alL7sLaDPYp0IEEqkGvRiD4ymYPJxD2KQ4SNQ+tAeuU+Miao0BFlpV4u7p1N9o8lkAW
			L+KgNY67WGLzUwcZiEggGXZenzyWQF0o6KyX2wu0clQgARVIQAUSUIEEVCABFUhABRJQgQRUIIEl
			BKK7ol/x6Oq8AVfBV9j56AK758D74qm5V5/mUjy1LoNjM+wBAA5sLV6yPyFzs4z0pnE5iwpELfLw
			uWsJttCrqxQOT1MLx6AZHc8DTdcTmUloPlhHbICHh6v0GxTOqYy9pZBApoD5cI66TGGeEgTMIGF6
			8u8Cl4mXFYisUdKj5vCZajAEByUpDM8ESktbYMvEKsWntlkLK+9+wbO2DjI5Ts0La3P4KstgBBxU
			WdgK2FJmbpYVKDU5ndeBiSgQeAEFQuFYoKbriQy/QIFw14Ih7DO0vk3bIPgB9rIB09BcqBLsaNgr
			VIa91pBAmOb5Lh3NIgKF93SwOewPYV0SuC5BeOSKLCHQl0IFElCBBFQgARVIQAUSUIEEVCABFUhA
			BRI4FyijIyC8JK4AHgfBYaUtKnfglz3lj/v6DRXwCgSH0LX5Gz9rO/xzgUo8x5UZvOdGQ5SogDpI
			BRJQgQRUIAEVSGAugX7/nT98NeYSiC7/fUXUQQIagwRUIAEVSEAFElCBBFQgARVIQAUSOBeIzklb
			PietAnkchDe11RV2cacCDQqU1K4NmAp0LhC2KMQ9jM5JX/zozC+DBmmB+xEoER/LvAiCQGvaxbhh
			7JW5o11MBRJYpUC6i6mDBFQgAd3FBNRBAiqQgO5iAuogARVIQHcxAXWQAAuUlt27HfE2UHevqArE
			ApVlt0v90lYVtQbWXawRKHt2w4aEmtuvxUF4R3gLT5sFvFGYPw7BAn1v7r4mKjwn7Vra07iXsNua
			ZwHvCG/haaH8GXoD9gAs0NCudJlAZU33xs8GS0MscGv8KE6gPBlYo3U4CHVBF1XYPQVPu5DNZvMX
			fwyjddDKBSqKGv5QJZ52KWHdGBxxAlUJRGUf6xAoSajfhZoGPO1SLhPIlFCu+wgV6C+wLn9cgNZB
			CE+7lAsFmi1IQ3iGF0AfeOJlHEVHXVwMuplA9vIgDavRAbYyrAa/5irKUJcWnnYpjUDOjgxP89E4
			6De/hwIEOlAvUgwIRJvZMbtAmDZPC8D1QtPgertqgKpwm2KIQGU+wUG8RIc5YB9ADeigI7MK5Fw5
			SSDsx6gBBIL87Xb4wj6LEkrM6RMgUDoQL/jrPrxIBwmEC8XlkkC8UGA+gY5pxgr0sxEoME1W4Dfq
			Jeoc71ReJPHhBILFOoF+7S539l0M4WkBnAiE+cOc0gAPw5raw2jVgQV6iXMQLNcteFM/wzqARiTT
			BIFOVqYPlIe0HhPrQSdpHg6HPfwj+4ML0hWAA/6Bj8ZBAwV9qIMQJxBqA0ulo4K5BHJMriKeCrTf
			7+Ef9QGBft1yTnHAP/DBAqVbv4qBDkJ1fjqBeGPjYMoRa39lNqQ40xbMPAzGK/qBh0cHgUY8zQcr
			MLTwUAehOAjuYrhdaMtgr36h9FfmgAke3nc4nFmghl9JIHqFCDTEoIM++Z9jUIOrBzXLvVwg2hPc
			ztD2kneZQP/S61ygmnYxhqf5YAXoeRY97B/4Puygf91ynYNaXJBuuFwgTGu3d0lHOuiV8ul3UANP
			88ECpVX3jCLAp1wHHQRLdAOzaQoHeN8fIPa126WKEgj2rx0ptIxAnRptSJA2rquOI/hkdGCyg37d
			YhBikeIcBLiSkWeZEPIdlCbkkjJ67qBmQ8KQp/lwAlUp7VAdMvcsHW/hj8vD+PMf/GA2tCrMAQ5x
			YCfjZV9civVF51mmC/TB6SFnAkEMauFpPlig5GQPawgsxVpwF2v1mSwQqE6B3y/QhbsY4wvSLTzN
			R7uL+RcvCgQO2m8O7Qt2sc6Cpwr08flBG90v0GTGBXK1NXe4wdN8eKPwEe/XvEjig6c1uJNlBHzg
			iQG4lfkkA11FoFAEgQJ2sXmglfn8/HC7GE+M5BoCDQbpFp4WixOoiUE8MZKv56CGexeoW3quWqAe
			PHEqgkDer3mJDp7W44JLz5wawxPXwCUOcqxpLUaYqfHCEEPXy2iT/8kfgWUvHN6Syx30IKhAAhfv
			Yo+COkhABRLQXUzAK1BtqfcOQNDvAfALZEy6vobkt8Ej0B/WmCR1ZzhVoIF9qK7VQQ4hyKhAKpCA
			IJDw9QOgDhIQBNKKojpIQAUSUIEEVCCBVQXp2BPsS6AOElCBBFQgARVIYFVBeo2ogwQ8AqUGexWw
			1C5NBfII9GJq7U+65VSgykLcqc1269pJK14HfTM273Xm8cAIQVpRgQRUIAEVSCBGoPr8edDunpgi
			pgQ8uzfUtQetI549XZ8Xye4QAcoiiSiBEpNYqFFC1cBafJgCNm6lRg8RAmXmyRb4YIan0v4oLCwB
			tgOJc3lWf8EkQGH7ByZlq8yaDJIG5O6aogSyprB5CgstnvGGmaw2SUIrEyEQZNmmpUmtTU2OCaJR
			Mc2Iakf9gkmUsA0hYUgQqr+ZpT7I5NbKcbsYeOeF2oGAVQusgSfuxpmYXQxXgu4QxUMeUyXmF7r5
			cWrD6y5wXJAnpnjKMGOgNwkE05MA1WME6pAtcFACOzB/mo8t6DONmQT6uqhAAiqQgAokoAIJqEAC
			KpDA6gSie7S7lSocx0OmG539XZ9AWL3NigT0SEwJBzPY3jbL6PjgFqxOIDhoqsAtFRw6gXdSU/2N
			AsEhggpEwNFFncDBUpWDUPY7CFSmcDgMuqlA60QFElCBBFQgARVI4OlGhYPyRVADKVGogZQo1EBK
			FGogJQo1kBLFIxmotgg1BqoCGk0F4UtoqM/gL8ljGYgGdp7tm9u2e+WTdoFqoC8Kb+cMglCJgQMv
			kNTwhhOMTYwpsG2eyXH7p/CWW/BIiW0AaZS+hTeYEf9L1woTE3IJt0mpgb4oTaCwtdvuSAY2qHA6
			vhXH8qgAN+RkEeqNFr8paDTFK+AVfHtqIPwFjmdqoK8KG8iZIYdtDdEic0GG4gpN5WqNMxA1qh00
			EH5LP6GEcZpDDfRFcQaipujOEOAALKWgqHIOcgbCogg8JRnI3alKP3HBKKGEYW410IPhDswearPP
			hxoISDECtcdUyhTUQEoUaiAlCjWQEoUaSIlCDaREoQZSolADKVGogZQo1EBKFPdiIHzMKsNTZmBz
			hKfMAD71m/95ypfmbgzETzNunmeclM01LKAeuwyRdtawSGq87Nmw2TU4A8GseHXegUsYxF3Xd+Dl
			0yYnQOKeqV81j9WHWd3FVmQs0ax7MQ5+m45lYDXcjYHaB20fDeQ2Y1WRgUD9qkBP1fAC+cEpWYLv
			aW2qmkdp8pHNjh/tvzvQOHrNbUZIEZaAv6hL9FQCrxqWmpmyNknOy3Gj+EO8is8k6B2iNZAp6SOk
			2CSao6ewyzpwHiywqGDZvBw3WtzLxbm7jUDYiiJFwcE24Iq83VoFuYUDDxoItnLCo0MGej8aCDY7
			2AFmg23t3IGWgk2KS3SBBw0ES29702SnMBSByEP0a5oJHGwz/F2bKFrKZY4DDxgIPlTFMQ7BMu+A
			u41AlpqfYoPTyuQ2xV0W9lk0EAQHCk/YxMdtI3QXjVbw3m4gTwSCr8EmkFRawLubP3cblgyUwThE
			oJIN5EbhrZvosQhjAwEgMiQFxmwSLTFLLnO4DhDQGgNR6ySwK6Z8D9yLgZSVogZSolADKVGogZQo
			1EBKFGogJQo1kBKFGkiJQg2kRKEGUqIIMxCeVsdrBTCouYcdRUHCDISXddxFwBrcM9p6QnksAg30
			Nw1eLF2n3LYhSMu/hyc8AgEvKTahoI6ZHGqghyeuEt1pR6U8JnEG0gj08GgEUqLQCKREoRFIiUIj
			kBLFyiLQ7/vdP7/zZ+UeWFkE+v0fNdB9oXUgJQqtAylRaARSotAIpEShEUiJQiOQEoVGICUKjUBK
			FGEGoq5GEurzqNcmWiPQwxNmIGyRmIB7krLfJloj0MMzwUAlWgfbRFdbnmzyTHlMfmMHhBrob7DN
			ryaz2iZa6aOVaCWKOANpJfrh0Qi0BO4uqIdADbQEvX5/vzZahC2BGigQjUB+1ECBqIH8qIEC0SLM
			jxooEI1AftRAgaiB/KiBAtEizI8aKBCNQH7UQIGogfyogQLRIsyPGigQjUB+HtNA+JxhZEJYUQP5
			edgIlFe/mfx/eeQEfDIjCFN1n8WoRZifRzVQUuJzYb/z2AnfSZUK3FNpN78Cj2qgPE3rdGTlM5th
			H9Hc6S+QZbm+3IvLf6Kmv5aTOb/Ey98musIRKMWGyKzJrek8Jf2CCPTnK/Enj66XiRmt3cOaiYqf
			++1YcziKb/nWNRA+StumU9K8rA7kHtx9B0zJKD7t2xmHvdOOLG+gywWd1UAXuOGCCARcvL7xqzuN
			qQbys3yuV2KgC7hyBFq3gZrIU+MH907c2EAbHnqZ10B5WpR5YSe4QiNQC0UgZxowT2MfHDyOgUwx
			1RAagVqOBqoaA8E/vh7IQFX6vK2muGiBCDS2vis3ENnntAirbl2JvmoEmpreAhHoZH1vWTcdzejp
			dukUYS1udGUG4rNUzV8HnmEacZXoeSLQZjfEBrZLuyefsEYDMZhXl198Xz6jZ4IOA0Gn1fJE0hkM
			VKZpSb1whDJPBAIDvfvY7Q7NdqF1xbfj//oMBPlyL35jFsno68fbwB9kut0jf/LwHx6CoO6MZzd/
			TbZnMFBSgnuO55llgiOQtL5smVPIQG5l6R3fmv8VR6AGl/NlDPQ2BAnq5EPH8D9PaAzU5O04nCUC
			maysJsSfCRFIWN92/XBVOyvcRqCW43qv10Auj+2WWSoCDdA1EFjo5wHCkBsFjgYCjt4hZolAJq1+
			DF8LO2NKBBqgayC00E+0TzPeL8IczcdlDOQugHnhORh/Edbkjgb8+boRyIV0Jx/ujGCf4w6JBiJF
			Kav9w8WZ6kCZmdKgbOYIRAbaH1eXDfSMq1fhnoOnWHAEWchAnK1zBAP1uGxbTEHaIx0/uRLU1oH2
			aKDtliUENZ2JaOwyQftF2Leqqp6Dw8rsEYj2l+4egwbakn+AZnXp82IGGskoH8j44F83XMFAnKtz
			ToxuIOj08BjIMYOBpgQfYu46EH9oQ1CvDtRf3QsjrsRYRo87Ng+7Bzc9bhyBjvzl/P0XjyJOURDS
			qdloemmlsmOgOkksnk+a4KKZIxAU2n06BuqvLrCQgcYiUJtNCpKd2ukNDMS5evvPJw0+3QA4jUCn
			YARqQhDjNJ0hAlGDsnrROtDnv7iF3DsRZqDWNg1LXSEIikAAHdy03NBAUGv+ePs8+h4r0aN0ijCC
			pMW3OYowPIYXzgNZqGZP7ye6s2N//NtZ3SADuUo0vtGAP90wArkzDfDPo7eIQJ18fr624QeQDYSw
			iDTkzzMYyGTFs3AeCBeTt/rkWfYURGfH/jwxUJZ19+w++6xb5eMhk3CPxfMyGIE+XiGfzi67fzD6
			4JAttDvwrxuWyVuXYz4xmn8cIzoKOrJRIG+dIqwn6aS22wP9ROdVmo60iQZwxz969YmHIq1lXOHV
			WWGKQLQZPOzNr2cFdrPXXLbDSIRFoFNOj8KWyVsXPjflg+cYAgzkZGQdmRkuZSRYeIlV6N59YeFF
			GG+Fc0YNdDC/8uryinYGCxmIs3XOqzkM5XO9R2EeMAJBpaDjHB6JNhCQ1zYZj0B9wivRw4xHoG7A
			Pa40flzYQFDS0nsnVAZGoNI1k5h0TWgyI0UtzzEEKYqS9iwEzGGgqcwTgXqclAZYhDkHddxDLF6E
			ndX2Bw10FoGW5/II1CNexDgDhUeg4PUdu0SwjGd6cFj0YTabw97/Gsv0MoTvkaPc2kDhlWheu3PW
			ZiDOFhRe+N6v7a+IwT1SLMJ63NpA4UXY3USgeTbM4swQgVxdrY6srF2rCOO1O2dtBuJsnfPlDDQP
			a69E91j+6PhuDNTjllm7UgTqMbq+16+PDrNiz/S4XwMFV6J7qIG+EFcqwu4TNZDMLYqwu0ENJKMR
			aAQ1kIwaaAQ1kIwWYSOogWTiDHTZUdjdoAaS0SJsBDWQTLiBamoJXdWmTGkc0SLs4ZlgIGttZlKY
			/3j57ekpz+Dv6Yv+vXY+61/zh1t8qE20QJaaFMyDJnJoBHp4wg2UWotlF8Whhinuu0PUQDJxlWiN
			QA9PnIE0Aj08GoFGUAPJaAQaQQ0kowYaQQ0ko0XYCGogGY1AI6iBZDQCjaAGktEINIIaSEYNpESh
			RZgShUYgJQqNQEoUGoGUKNRAShRahClRBBnIYv952BTaZk/WmB9tk1aNQA9PWAQqwUA12KYqqm23
			m9+M+gzW/8f7n9gmmgxUoInwIdbVM09WlBADZRZ4MYm16CFrK56uKJGVaOXhUQMpUaiBlCjUQEoU
			tzJQ/c3Y5nRS507FYao6+c4fr4o1RdMXAB6LiuQ1HHTcQNSiNklzdOO6MRCoSuzoIJqbGah55s8f
			Jd4qXcJYksEKFZVJClPCZrOwMRJTgRa8ASc/0XUWLPs8S80LnszIzVOCN3gnWQY5rGGzQdZrGM9p
			JZBO7xPXo6D7hoGqIgPBWFW8pJhb9IktMziQNj+yjE/p4ZqF7BASNzNQWUH28fGHZCB3aqmwFjYK
			vGBS8YvBLZbAWjO3ikBpgU9JAwPhg/ZcvwAJPvOq+JuCEnY1AVsEc+04PtDxmhR1DlmAZcMuB9lx
			DwXEEzDfOYewApj9b+xy4pjpi7mdgdA+lbWwM1ewNajvj2/wBpsKP9LmwV2eb8mnGebYY6YCGoN9
			UptCLlKIRpQNMJCFTUU5YgNhrnHb4E5wizNleHkgKV5Ara3JQTLMR0Fn8EjDAvcA8j/kmoKq21uj
			WVUlGtfpLs5SooHWJNwQaKCF97pVGUi5P9RAShRqICUKNZAShRpIiUINpEShBpIo20suOZ2Q8mM7
			p8nH5vtyqIEkUjoDV1tbZ2mC597gY4mnrGqTJzgBxlPzI0vp7DS+0Q8eBTWQQJ3jSfEKz2+iMZ63
			Jk34fPOWJtCVAzzFCy+a/KwGUlroBoLkha7IozG26KRq+52uAuCEatsxUNlOfhjUQEoUaiAlCjWQ
			EoUaSIlCDaREoQZSIjDm/wFbLRPevVuAXQAAAABJRU5ErkJggg==
		</pkg:binaryData>
	</pkg:part>
	<pkg:part pkg:name="/word/theme/theme1.xml" pkg:contentType="application/vnd.openxmlformats-officedocument.theme+xml">
		<pkg:xmlData>
			<a:theme xmlns:a="http://schemas.openxmlformats.org/drawingml/2006/main" name="Office">
				<a:themeElements>
					<a:clrScheme name="Office">
						<a:dk1>
							<a:sysClr val="windowText" lastClr="000000"/>
						</a:dk1>
						<a:lt1>
							<a:sysClr val="window" lastClr="FFFFFF"/>
						</a:lt1>
						<a:dk2>
							<a:srgbClr val="44546A"/>
						</a:dk2>
						<a:lt2>
							<a:srgbClr val="E7E6E6"/>
						</a:lt2>
						<a:accent1>
							<a:srgbClr val="5B9BD5"/>
						</a:accent1>
						<a:accent2>
							<a:srgbClr val="ED7D31"/>
						</a:accent2>
						<a:accent3>
							<a:srgbClr val="A5A5A5"/>
						</a:accent3>
						<a:accent4>
							<a:srgbClr val="FFC000"/>
						</a:accent4>
						<a:accent5>
							<a:srgbClr val="4472C4"/>
						</a:accent5>
						<a:accent6>
							<a:srgbClr val="70AD47"/>
						</a:accent6>
						<a:hlink>
							<a:srgbClr val="0563C1"/>
						</a:hlink>
						<a:folHlink>
							<a:srgbClr val="954F72"/>
						</a:folHlink>
					</a:clrScheme>
					<a:fontScheme name="Office">
						<a:majorFont>
							<a:latin typeface="Calibri Light" panose="020F0302020204030204"/>
							<a:ea typeface=""/>
							<a:cs typeface=""/>
							<a:font script="Jpan" typeface="游ゴシック Light"/>
							<a:font script="Hang" typeface="맑은 고딕"/>
							<a:font script="Hans" typeface="等线 Light"/>
							<a:font script="Hant" typeface="新細明體"/>
							<a:font script="Arab" typeface="Times New Roman"/>
							<a:font script="Hebr" typeface="Times New Roman"/>
							<a:font script="Thai" typeface="Angsana New"/>
							<a:font script="Ethi" typeface="Nyala"/>
							<a:font script="Beng" typeface="Vrinda"/>
							<a:font script="Gujr" typeface="Shruti"/>
							<a:font script="Khmr" typeface="MoolBoran"/>
							<a:font script="Knda" typeface="Tunga"/>
							<a:font script="Guru" typeface="Raavi"/>
							<a:font script="Cans" typeface="Euphemia"/>
							<a:font script="Cher" typeface="Plantagenet Cherokee"/>
							<a:font script="Yiii" typeface="Microsoft Yi Baiti"/>
							<a:font script="Tibt" typeface="Microsoft Himalaya"/>
							<a:font script="Thaa" typeface="MV Boli"/>
							<a:font script="Deva" typeface="Mangal"/>
							<a:font script="Telu" typeface="Gautami"/>
							<a:font script="Taml" typeface="Latha"/>
							<a:font script="Syrc" typeface="Estrangelo Edessa"/>
							<a:font script="Orya" typeface="Kalinga"/>
							<a:font script="Mlym" typeface="Kartika"/>
							<a:font script="Laoo" typeface="DokChampa"/>
							<a:font script="Sinh" typeface="Iskoola Pota"/>
							<a:font script="Mong" typeface="Mongolian Baiti"/>
							<a:font script="Viet" typeface="Times New Roman"/>
							<a:font script="Uigh" typeface="Microsoft Uighur"/>
							<a:font script="Geor" typeface="Sylfaen"/>
						</a:majorFont>
						<a:minorFont>
							<a:latin typeface="Calibri" panose="020F0502020204030204"/>
							<a:ea typeface=""/>
							<a:cs typeface=""/>
							<a:font script="Jpan" typeface="游明朝"/>
							<a:font script="Hang" typeface="맑은 고딕"/>
							<a:font script="Hans" typeface="等线"/>
							<a:font script="Hant" typeface="新細明體"/>
							<a:font script="Arab" typeface="Arial"/>
							<a:font script="Hebr" typeface="Arial"/>
							<a:font script="Thai" typeface="Cordia New"/>
							<a:font script="Ethi" typeface="Nyala"/>
							<a:font script="Beng" typeface="Vrinda"/>
							<a:font script="Gujr" typeface="Shruti"/>
							<a:font script="Khmr" typeface="DaunPenh"/>
							<a:font script="Knda" typeface="Tunga"/>
							<a:font script="Guru" typeface="Raavi"/>
							<a:font script="Cans" typeface="Euphemia"/>
							<a:font script="Cher" typeface="Plantagenet Cherokee"/>
							<a:font script="Yiii" typeface="Microsoft Yi Baiti"/>
							<a:font script="Tibt" typeface="Microsoft Himalaya"/>
							<a:font script="Thaa" typeface="MV Boli"/>
							<a:font script="Deva" typeface="Mangal"/>
							<a:font script="Telu" typeface="Gautami"/>
							<a:font script="Taml" typeface="Latha"/>
							<a:font script="Syrc" typeface="Estrangelo Edessa"/>
							<a:font script="Orya" typeface="Kalinga"/>
							<a:font script="Mlym" typeface="Kartika"/>
							<a:font script="Laoo" typeface="DokChampa"/>
							<a:font script="Sinh" typeface="Iskoola Pota"/>
							<a:font script="Mong" typeface="Mongolian Baiti"/>
							<a:font script="Viet" typeface="Arial"/>
							<a:font script="Uigh" typeface="Microsoft Uighur"/>
							<a:font script="Geor" typeface="Sylfaen"/>
						</a:minorFont>
					</a:fontScheme>
					<a:fmtScheme name="Office">
						<a:fillStyleLst>
							<a:solidFill>
								<a:schemeClr val="phClr"/>
							</a:solidFill>
							<a:gradFill rotWithShape="1">
								<a:gsLst>
									<a:gs pos="0">
										<a:schemeClr val="phClr">
											<a:lumMod val="110000"/>
											<a:satMod val="105000"/>
											<a:tint val="67000"/>
										</a:schemeClr>
									</a:gs>
									<a:gs pos="50000">
										<a:schemeClr val="phClr">
											<a:lumMod val="105000"/>
											<a:satMod val="103000"/>
											<a:tint val="73000"/>
										</a:schemeClr>
									</a:gs>
									<a:gs pos="100000">
										<a:schemeClr val="phClr">
											<a:lumMod val="105000"/>
											<a:satMod val="109000"/>
											<a:tint val="81000"/>
										</a:schemeClr>
									</a:gs>
								</a:gsLst>
								<a:lin ang="5400000" scaled="0"/>
							</a:gradFill>
							<a:gradFill rotWithShape="1">
								<a:gsLst>
									<a:gs pos="0">
										<a:schemeClr val="phClr">
											<a:satMod val="103000"/>
											<a:lumMod val="102000"/>
											<a:tint val="94000"/>
										</a:schemeClr>
									</a:gs>
									<a:gs pos="50000">
										<a:schemeClr val="phClr">
											<a:satMod val="110000"/>
											<a:lumMod val="100000"/>
											<a:shade val="100000"/>
										</a:schemeClr>
									</a:gs>
									<a:gs pos="100000">
										<a:schemeClr val="phClr">
											<a:lumMod val="99000"/>
											<a:satMod val="120000"/>
											<a:shade val="78000"/>
										</a:schemeClr>
									</a:gs>
								</a:gsLst>
								<a:lin ang="5400000" scaled="0"/>
							</a:gradFill>
						</a:fillStyleLst>
						<a:lnStyleLst>
							<a:ln w="6350" cap="flat" cmpd="sng" algn="ctr">
								<a:solidFill>
									<a:schemeClr val="phClr"/>
								</a:solidFill>
								<a:prstDash val="solid"/>
								<a:miter lim="800000"/>
							</a:ln>
							<a:ln w="12700" cap="flat" cmpd="sng" algn="ctr">
								<a:solidFill>
									<a:schemeClr val="phClr"/>
								</a:solidFill>
								<a:prstDash val="solid"/>
								<a:miter lim="800000"/>
							</a:ln>
							<a:ln w="19050" cap="flat" cmpd="sng" algn="ctr">
								<a:solidFill>
									<a:schemeClr val="phClr"/>
								</a:solidFill>
								<a:prstDash val="solid"/>
								<a:miter lim="800000"/>
							</a:ln>
						</a:lnStyleLst>
						<a:effectStyleLst>
							<a:effectStyle>
								<a:effectLst/>
							</a:effectStyle>
							<a:effectStyle>
								<a:effectLst/>
							</a:effectStyle>
							<a:effectStyle>
								<a:effectLst>
									<a:outerShdw blurRad="57150" dist="19050" dir="5400000" algn="ctr" rotWithShape="0">
										<a:srgbClr val="000000">
											<a:alpha val="63000"/>
										</a:srgbClr>
									</a:outerShdw>
								</a:effectLst>
							</a:effectStyle>
						</a:effectStyleLst>
						<a:bgFillStyleLst>
							<a:solidFill>
								<a:schemeClr val="phClr"/>
							</a:solidFill>
							<a:solidFill>
								<a:schemeClr val="phClr">
									<a:tint val="95000"/>
									<a:satMod val="170000"/>
								</a:schemeClr>
							</a:solidFill>
							<a:gradFill rotWithShape="1">
								<a:gsLst>
									<a:gs pos="0">
										<a:schemeClr val="phClr">
											<a:tint val="93000"/>
											<a:satMod val="150000"/>
											<a:shade val="98000"/>
											<a:lumMod val="102000"/>
										</a:schemeClr>
									</a:gs>
									<a:gs pos="50000">
										<a:schemeClr val="phClr">
											<a:tint val="98000"/>
											<a:satMod val="130000"/>
											<a:shade val="90000"/>
											<a:lumMod val="103000"/>
										</a:schemeClr>
									</a:gs>
									<a:gs pos="100000">
										<a:schemeClr val="phClr">
											<a:shade val="63000"/>
											<a:satMod val="120000"/>
										</a:schemeClr>
									</a:gs>
								</a:gsLst>
								<a:lin ang="5400000" scaled="0"/>
							</a:gradFill>
						</a:bgFillStyleLst>
					</a:fmtScheme>
				</a:themeElements>
				<a:objectDefaults/>
				<a:extraClrSchemeLst/>
				<a:extLst>
					<a:ext uri="{05A4C25C-085E-4340-85A3-A5531E510DB2}">
						<thm15:themeFamily xmlns:thm15="http://schemas.microsoft.com/office/thememl/2012/main" name="Office Theme" id="{62F939B6-93AF-4DB8-9C6B-D6C7DFDC589F}" vid="{4A3C46E8-61CC-4603-A589-7422A47A8E4A}"/>
					</a:ext>
				</a:extLst>
			</a:theme>
		</pkg:xmlData>
	</pkg:part>
	<pkg:part pkg:name="/word/charts/style1.xml" pkg:contentType="application/vnd.ms-office.chartstyle+xml">
		<pkg:xmlData pkg:originalXmlStandalone="no">
			<cs:chartStyle xmlns:cs="http://schemas.microsoft.com/office/drawing/2012/chartStyle" xmlns:a="http://schemas.openxmlformats.org/drawingml/2006/main" id="406">
				<cs:axisTitle>
					<cs:lnRef idx="0"/>
					<cs:fillRef idx="0"/>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1">
							<a:lumMod val="65000"/>
							<a:lumOff val="35000"/>
						</a:schemeClr>
					</cs:fontRef>
					<cs:defRPr sz="900"/>
				</cs:axisTitle>
				<cs:categoryAxis>
					<cs:lnRef idx="0"/>
					<cs:fillRef idx="0"/>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1">
							<a:lumMod val="65000"/>
							<a:lumOff val="35000"/>
						</a:schemeClr>
					</cs:fontRef>
					<cs:spPr>
						<a:ln w="9525" cap="flat" cmpd="sng" algn="ctr">
							<a:solidFill>
								<a:schemeClr val="tx1">
									<a:lumMod val="15000"/>
									<a:lumOff val="85000"/>
								</a:schemeClr>
							</a:solidFill>
							<a:round/>
						</a:ln>
					</cs:spPr>
					<cs:defRPr sz="900" kern="1200"/>
					<cs:bodyPr rot="-60000000" vert="horz"/>
				</cs:categoryAxis>
				<cs:chartArea mods="allowNoFillOverride allowNoLineOverride">
					<cs:lnRef idx="0"/>
					<cs:fillRef idx="0"/>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1"/>
					</cs:fontRef>
					<cs:spPr>
						<a:solidFill>
							<a:schemeClr val="bg1"/>
						</a:solidFill>
						<a:ln w="9525" cap="flat" cmpd="sng" algn="ctr">
							<a:solidFill>
								<a:schemeClr val="tx1">
									<a:lumMod val="15000"/>
									<a:lumOff val="85000"/>
								</a:schemeClr>
							</a:solidFill>
							<a:round/>
						</a:ln>
					</cs:spPr>
					<cs:defRPr sz="1000" kern="1200"/>
				</cs:chartArea>
				<cs:dataLabel>
					<cs:lnRef idx="0"/>
					<cs:fillRef idx="0"/>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1">
							<a:lumMod val="65000"/>
							<a:lumOff val="35000"/>
						</a:schemeClr>
					</cs:fontRef>
					<cs:defRPr sz="900"/>
				</cs:dataLabel>
				<cs:dataLabelCallout>
					<cs:lnRef idx="0"/>
					<cs:fillRef idx="0"/>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1">
							<a:lumMod val="65000"/>
							<a:lumOff val="35000"/>
						</a:schemeClr>
					</cs:fontRef>
					<cs:spPr>
						<a:solidFill>
							<a:schemeClr val="lt1"/>
						</a:solidFill>
						<a:ln>
							<a:solidFill>
								<a:schemeClr val="dk1">
									<a:lumMod val="25000"/>
									<a:lumOff val="75000"/>
								</a:schemeClr>
							</a:solidFill>
						</a:ln>
					</cs:spPr>
					<cs:defRPr sz="900"/>
					<cs:bodyPr rot="0" spcFirstLastPara="1" vertOverflow="clip" horzOverflow="clip" vert="horz" wrap="square" lIns="36576" tIns="18288" rIns="36576" bIns="18288" anchor="ctr" anchorCtr="1">
						<a:spAutoFit/>
					</cs:bodyPr>
				</cs:dataLabelCallout>
				<cs:dataPoint>
					<cs:lnRef idx="0">
						<cs:styleClr val="auto"/>
					</cs:lnRef>
					<cs:fillRef idx="0">
						<cs:styleClr val="auto"/>
					</cs:fillRef>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1"/>
					</cs:fontRef>
					<cs:spPr>
						<a:solidFill>
							<a:schemeClr val="phClr"/>
						</a:solidFill>
						<a:ln>
							<a:solidFill>
								<a:schemeClr val="phClr"/>
							</a:solidFill>
						</a:ln>
					</cs:spPr>
				</cs:dataPoint>
				<cs:dataPoint3D>
					<cs:lnRef idx="0"/>
					<cs:fillRef idx="0">
						<cs:styleClr val="auto"/>
					</cs:fillRef>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1"/>
					</cs:fontRef>
					<cs:spPr>
						<a:solidFill>
							<a:schemeClr val="phClr"/>
						</a:solidFill>
					</cs:spPr>
				</cs:dataPoint3D>
				<cs:dataPointLine>
					<cs:lnRef idx="0">
						<cs:styleClr val="auto"/>
					</cs:lnRef>
					<cs:fillRef idx="0"/>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1"/>
					</cs:fontRef>
					<cs:spPr>
						<a:ln w="28575" cap="rnd">
							<a:solidFill>
								<a:schemeClr val="phClr"/>
							</a:solidFill>
							<a:round/>
						</a:ln>
					</cs:spPr>
				</cs:dataPointLine>
				<cs:dataPointMarker>
					<cs:lnRef idx="0"/>
					<cs:fillRef idx="0">
						<cs:styleClr val="auto"/>
					</cs:fillRef>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1"/>
					</cs:fontRef>
					<cs:spPr>
						<a:solidFill>
							<a:schemeClr val="phClr"/>
						</a:solidFill>
						<a:ln w="9525">
							<a:solidFill>
								<a:schemeClr val="lt1"/>
							</a:solidFill>
						</a:ln>
					</cs:spPr>
				</cs:dataPointMarker>
				<cs:dataPointMarkerLayout symbol="circle" size="5"/>
				<cs:dataPointWireframe>
					<cs:lnRef idx="0">
						<cs:styleClr val="auto"/>
					</cs:lnRef>
					<cs:fillRef idx="0"/>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1"/>
					</cs:fontRef>
					<cs:spPr>
						<a:ln w="28575" cap="rnd">
							<a:solidFill>
								<a:schemeClr val="phClr"/>
							</a:solidFill>
							<a:round/>
						</a:ln>
					</cs:spPr>
				</cs:dataPointWireframe>
				<cs:dataTable>
					<cs:lnRef idx="0"/>
					<cs:fillRef idx="0"/>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1">
							<a:lumMod val="65000"/>
							<a:lumOff val="35000"/>
						</a:schemeClr>
					</cs:fontRef>
					<cs:spPr>
						<a:ln w="9525">
							<a:solidFill>
								<a:schemeClr val="tx1">
									<a:lumMod val="15000"/>
									<a:lumOff val="85000"/>
								</a:schemeClr>
							</a:solidFill>
						</a:ln>
					</cs:spPr>
					<cs:defRPr sz="900"/>
				</cs:dataTable>
				<cs:downBar>
					<cs:lnRef idx="0"/>
					<cs:fillRef idx="0"/>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1"/>
					</cs:fontRef>
					<cs:spPr>
						<a:solidFill>
							<a:schemeClr val="dk1">
								<a:lumMod val="75000"/>
								<a:lumOff val="25000"/>
							</a:schemeClr>
						</a:solidFill>
						<a:ln w="9525" cap="flat" cmpd="sng" algn="ctr">
							<a:solidFill>
								<a:schemeClr val="tx1">
									<a:lumMod val="65000"/>
									<a:lumOff val="35000"/>
								</a:schemeClr>
							</a:solidFill>
							<a:round/>
						</a:ln>
					</cs:spPr>
				</cs:downBar>
				<cs:dropLine>
					<cs:lnRef idx="0"/>
					<cs:fillRef idx="0"/>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1"/>
					</cs:fontRef>
				</cs:dropLine>
				<cs:errorBar>
					<cs:lnRef idx="0"/>
					<cs:fillRef idx="0"/>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1"/>
					</cs:fontRef>
				</cs:errorBar>
				<cs:floor>
					<cs:lnRef idx="0"/>
					<cs:fillRef idx="0"/>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1"/>
					</cs:fontRef>
				</cs:floor>
				<cs:gridlineMajor>
					<cs:lnRef idx="0"/>
					<cs:fillRef idx="0"/>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1"/>
					</cs:fontRef>
					<cs:spPr>
						<a:ln w="9525" cap="flat" cmpd="sng" algn="ctr">
							<a:solidFill>
								<a:schemeClr val="tx1">
									<a:lumMod val="15000"/>
									<a:lumOff val="85000"/>
								</a:schemeClr>
							</a:solidFill>
							<a:round/>
						</a:ln>
					</cs:spPr>
				</cs:gridlineMajor>
				<cs:gridlineMinor>
					<cs:lnRef idx="0"/>
					<cs:fillRef idx="0"/>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1"/>
					</cs:fontRef>
					<cs:spPr>
						<a:ln>
							<a:solidFill>
								<a:schemeClr val="tx1">
									<a:lumMod val="15000"/>
									<a:lumOff val="85000"/>
									<a:lumOff val="10000"/>
								</a:schemeClr>
							</a:solidFill>
						</a:ln>
					</cs:spPr>
				</cs:gridlineMinor>
				<cs:hiLoLine>
					<cs:lnRef idx="0"/>
					<cs:fillRef idx="0"/>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1"/>
					</cs:fontRef>
					<cs:spPr>
						<a:ln w="9525" cap="flat" cmpd="sng" algn="ctr">
							<a:solidFill>
								<a:schemeClr val="tx1">
									<a:lumMod val="75000"/>
									<a:lumOff val="25000"/>
								</a:schemeClr>
							</a:solidFill>
							<a:round/>
						</a:ln>
					</cs:spPr>
				</cs:hiLoLine>
				<cs:leaderLine>
					<cs:lnRef idx="0"/>
					<cs:fillRef idx="0"/>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1"/>
					</cs:fontRef>
				</cs:leaderLine>
				<cs:legend>
					<cs:lnRef idx="0"/>
					<cs:fillRef idx="0"/>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1">
							<a:lumMod val="65000"/>
							<a:lumOff val="35000"/>
						</a:schemeClr>
					</cs:fontRef>
					<cs:defRPr sz="900"/>
				</cs:legend>
				<cs:plotArea mods="allowNoFillOverride allowNoLineOverride">
					<cs:lnRef idx="0"/>
					<cs:fillRef idx="0"/>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1"/>
					</cs:fontRef>
				</cs:plotArea>
				<cs:plotArea3D mods="allowNoFillOverride allowNoLineOverride">
					<cs:lnRef idx="0"/>
					<cs:fillRef idx="0"/>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1"/>
					</cs:fontRef>
				</cs:plotArea3D>
				<cs:seriesAxis>
					<cs:lnRef idx="0"/>
					<cs:fillRef idx="0"/>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1">
							<a:lumMod val="65000"/>
							<a:lumOff val="35000"/>
						</a:schemeClr>
					</cs:fontRef>
					<cs:spPr>
						<a:ln w="9525" cap="flat" cmpd="sng" algn="ctr">
							<a:solidFill>
								<a:schemeClr val="tx1">
									<a:lumMod val="15000"/>
									<a:lumOff val="85000"/>
								</a:schemeClr>
							</a:solidFill>
							<a:round/>
						</a:ln>
					</cs:spPr>
					<cs:defRPr sz="900"/>
					<cs:bodyPr rot="-60000000" vert="horz"/>
				</cs:seriesAxis>
				<cs:seriesLine>
					<cs:lnRef idx="0"/>
					<cs:fillRef idx="0"/>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1"/>
					</cs:fontRef>
					<cs:spPr>
						<a:ln w="9525" cap="flat">
							<a:solidFill>
								<a:srgbClr val="D9D9D9"/>
							</a:solidFill>
							<a:round/>
						</a:ln>
					</cs:spPr>
				</cs:seriesLine>
				<cs:title>
					<cs:lnRef idx="0"/>
					<cs:fillRef idx="0"/>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1">
							<a:lumMod val="65000"/>
							<a:lumOff val="35000"/>
						</a:schemeClr>
					</cs:fontRef>
					<cs:defRPr sz="1400" b="0" kern="1200" spc="0" baseline="0"/>
					<cs:bodyPr rot="0" vert="horz"/>
				</cs:title>
				<cs:trendline>
					<cs:lnRef idx="0"/>
					<cs:fillRef idx="0"/>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1"/>
					</cs:fontRef>
					<cs:spPr>
						<a:ln w="19050" cap="rnd">
							<a:solidFill>
								<a:schemeClr val="phClr"/>
							</a:solidFill>
							<a:prstDash val="sysDash"/>
						</a:ln>
					</cs:spPr>
				</cs:trendline>
				<cs:trendlineLabel>
					<cs:lnRef idx="0"/>
					<cs:fillRef idx="0"/>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1">
							<a:lumMod val="65000"/>
							<a:lumOff val="35000"/>
						</a:schemeClr>
					</cs:fontRef>
					<cs:defRPr sz="900"/>
				</cs:trendlineLabel>
				<cs:upBar>
					<cs:lnRef idx="0"/>
					<cs:fillRef idx="0"/>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1"/>
					</cs:fontRef>
					<cs:spPr>
						<a:solidFill>
							<a:schemeClr val="lt1"/>
						</a:solidFill>
						<a:ln w="9525" cap="flat" cmpd="sng" algn="ctr">
							<a:solidFill>
								<a:schemeClr val="tx1">
									<a:lumMod val="65000"/>
									<a:lumOff val="35000"/>
								</a:schemeClr>
							</a:solidFill>
							<a:round/>
						</a:ln>
					</cs:spPr>
				</cs:upBar>
				<cs:valueAxis>
					<cs:lnRef idx="0"/>
					<cs:fillRef idx="0"/>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1">
							<a:lumMod val="65000"/>
							<a:lumOff val="35000"/>
						</a:schemeClr>
					</cs:fontRef>
					<cs:defRPr sz="900" kern="1200"/>
					<cs:bodyPr rot="-60000000" vert="horz"/>
				</cs:valueAxis>
				<cs:wall>
					<cs:lnRef idx="0"/>
					<cs:fillRef idx="0"/>
					<cs:effectRef idx="0"/>
					<cs:fontRef idx="minor">
						<a:schemeClr val="tx1"/>
					</cs:fontRef>
				</cs:wall>
			</cs:chartStyle>
		</pkg:xmlData>
	</pkg:part>
	<pkg:part pkg:name="/word/embeddings/Microsoft_Excel-Arbeitsblatt.xlsx" pkg:contentType="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet" pkg:compression="store">
		<pkg:binaryData>
			{{binaryData}}
		</pkg:binaryData>
	</pkg:part>
	<pkg:part pkg:name="/word/charts/colors1.xml" pkg:contentType="application/vnd.ms-office.chartcolorstyle+xml">
		<pkg:xmlData pkg:originalXmlStandalone="no">
			<cs:colorStyle xmlns:cs="http://schemas.microsoft.com/office/drawing/2012/chartStyle" xmlns:a="http://schemas.openxmlformats.org/drawingml/2006/main" meth="cycle" id="10">
				<a:schemeClr val="accent1"/>
				<a:schemeClr val="accent2"/>
				<a:schemeClr val="accent3"/>
				<a:schemeClr val="accent4"/>
				<a:schemeClr val="accent5"/>
				<a:schemeClr val="accent6"/>
				<cs:variation/>
				<cs:variation>
					<a:lumMod val="60000"/>
				</cs:variation>
				<cs:variation>
					<a:lumMod val="80000"/>
					<a:lumOff val="20000"/>
				</cs:variation>
				<cs:variation>
					<a:lumMod val="80000"/>
				</cs:variation>
				<cs:variation>
					<a:lumMod val="60000"/>
					<a:lumOff val="40000"/>
				</cs:variation>
				<cs:variation>
					<a:lumMod val="50000"/>
				</cs:variation>
				<cs:variation>
					<a:lumMod val="70000"/>
					<a:lumOff val="30000"/>
				</cs:variation>
				<cs:variation>
					<a:lumMod val="70000"/>
				</cs:variation>
				<cs:variation>
					<a:lumMod val="50000"/>
					<a:lumOff val="50000"/>
				</cs:variation>
			</cs:colorStyle>
		</pkg:xmlData>
	</pkg:part>
	<pkg:part pkg:name="/word/settings.xml" pkg:contentType="application/vnd.openxmlformats-officedocument.wordprocessingml.settings+xml">
		<pkg:xmlData>
			<w:settings xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships" xmlns:m="http://schemas.openxmlformats.org/officeDocument/2006/math" xmlns:v="urn:schemas-microsoft-com:vml" xmlns:w10="urn:schemas-microsoft-com:office:word" xmlns:w="http://schemas.openxmlformats.org/wordprocessingml/2006/main" xmlns:w14="http://schemas.microsoft.com/office/word/2010/wordml" xmlns:w15="http://schemas.microsoft.com/office/word/2012/wordml" xmlns:w16se="http://schemas.microsoft.com/office/word/2015/wordml/symex" xmlns:sl="http://schemas.openxmlformats.org/schemaLibrary/2006/main" mc:Ignorable="w14 w15 w16se">
				<w:zoom w:percent="100"/>
				<w:proofState w:spelling="clean" w:grammar="clean"/>
				<w:defaultTabStop w:val="708"/>
				<w:hyphenationZone w:val="425"/>
				<w:characterSpacingControl w:val="doNotCompress"/>
				<w:compat>
					<w:compatSetting w:name="compatibilityMode" w:uri="http://schemas.microsoft.com/office/word" w:val="15"/>
					<w:compatSetting w:name="overrideTableStyleFontSizeAndJustification" w:uri="http://schemas.microsoft.com/office/word" w:val="1"/>
					<w:compatSetting w:name="enableOpenTypeFeatures" w:uri="http://schemas.microsoft.com/office/word" w:val="1"/>
					<w:compatSetting w:name="doNotFlipMirrorIndents" w:uri="http://schemas.microsoft.com/office/word" w:val="1"/>
					<w:compatSetting w:name="differentiateMultirowTableHeaders" w:uri="http://schemas.microsoft.com/office/word" w:val="1"/>
				</w:compat>
				<w:rsids>
					<w:rsidRoot w:val="00CC673A"/>
					<w:rsid w:val="00281F31"/>
					<w:rsid w:val="00CC673A"/>
				</w:rsids>
				<m:mathPr>
					<m:mathFont m:val="Cambria Math"/>
					<m:brkBin m:val="before"/>
					<m:brkBinSub m:val="--"/>
					<m:smallFrac m:val="0"/>
					<m:dispDef/>
					<m:lMargin m:val="0"/>
					<m:rMargin m:val="0"/>
					<m:defJc m:val="centerGroup"/>
					<m:wrapIndent m:val="1440"/>
					<m:intLim m:val="subSup"/>
					<m:naryLim m:val="undOvr"/>
				</m:mathPr>
				<w:themeFontLang w:val="de-DE"/>
				<w:clrSchemeMapping w:bg1="light1" w:t1="dark1" w:bg2="light2" w:t2="dark2" w:accent1="accent1" w:accent2="accent2" w:accent3="accent3" w:accent4="accent4" w:accent5="accent5" w:accent6="accent6" w:hyperlink="hyperlink" w:followedHyperlink="followedHyperlink"/>
				<w:shapeDefaults>
					<o:shapedefaults v:ext="edit" spidmax="1026"/>
					<o:shapelayout v:ext="edit">
						<o:idmap v:ext="edit" data="1"/>
					</o:shapelayout>
				</w:shapeDefaults>
				<w:decimalSymbol w:val=","/>
				<w:listSeparator w:val=";"/>
				<w15:chartTrackingRefBased/>
				<w15:docId w15:val="{B1690F97-6762-40FD-A59A-CB9E2008E10E}"/>
			</w:settings>
		</pkg:xmlData>
	</pkg:part>
	<pkg:part pkg:name="/docProps/core.xml" pkg:contentType="application/vnd.openxmlformats-package.core-properties+xml" pkg:padding="256">
		<pkg:xmlData>
			<cp:coreProperties xmlns:cp="http://schemas.openxmlformats.org/package/2006/metadata/core-properties" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:dcmitype="http://purl.org/dc/dcmitype/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
				<dc:title/>
				<dc:subject/>
				<dc:creator>User</dc:creator>
				<cp:keywords/>
				<dc:description/>
				<cp:lastModifiedBy>User</cp:lastModifiedBy>
				<cp:revision>1</cp:revision>
				<dcterms:created xsi:type="dcterms:W3CDTF">2024-01-27T22:20:00Z</dcterms:created>
				<dcterms:modified xsi:type="dcterms:W3CDTF">2024-01-27T22:22:00Z</dcterms:modified>
			</cp:coreProperties>
		</pkg:xmlData>
	</pkg:part>
	<pkg:part pkg:name="/word/fontTable.xml" pkg:contentType="application/vnd.openxmlformats-officedocument.wordprocessingml.fontTable+xml">
		<pkg:xmlData>
			<w:fonts xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships" xmlns:w="http://schemas.openxmlformats.org/wordprocessingml/2006/main" xmlns:w14="http://schemas.microsoft.com/office/word/2010/wordml" xmlns:w15="http://schemas.microsoft.com/office/word/2012/wordml" xmlns:w16se="http://schemas.microsoft.com/office/word/2015/wordml/symex" mc:Ignorable="w14 w15 w16se">
				<w:font w:name="Calibri">
					<w:panose1 w:val="020F0502020204030204"/>
					<w:charset w:val="00"/>
					<w:family w:val="swiss"/>
					<w:pitch w:val="variable"/>
					<w:sig w:usb0="E4002EFF" w:usb1="C000247B" w:usb2="00000009" w:usb3="00000000" w:csb0="000001FF" w:csb1="00000000"/>
				</w:font>
				<w:font w:name="Times New Roman">
					<w:panose1 w:val="02020603050405020304"/>
					<w:charset w:val="00"/>
					<w:family w:val="roman"/>
					<w:pitch w:val="variable"/>
					<w:sig w:usb0="E0002EFF" w:usb1="C000785B" w:usb2="00000009" w:usb3="00000000" w:csb0="000001FF" w:csb1="00000000"/>
				</w:font>
				<w:font w:name="Calibri Light">
					<w:panose1 w:val="020F0302020204030204"/>
					<w:charset w:val="00"/>
					<w:family w:val="swiss"/>
					<w:pitch w:val="variable"/>
					<w:sig w:usb0="E4002EFF" w:usb1="C000247B" w:usb2="00000009" w:usb3="00000000" w:csb0="000001FF" w:csb1="00000000"/>
				</w:font>
			</w:fonts>
		</pkg:xmlData>
	</pkg:part>
	<pkg:part pkg:name="/word/webSettings.xml" pkg:contentType="application/vnd.openxmlformats-officedocument.wordprocessingml.webSettings+xml">
		<pkg:xmlData>
			<w:webSettings xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships" xmlns:w="http://schemas.openxmlformats.org/wordprocessingml/2006/main" xmlns:w14="http://schemas.microsoft.com/office/word/2010/wordml" xmlns:w15="http://schemas.microsoft.com/office/word/2012/wordml" xmlns:w16se="http://schemas.microsoft.com/office/word/2015/wordml/symex" mc:Ignorable="w14 w15 w16se">
				<w:optimizeForBrowser/>
				<w:allowPNG/>
			</w:webSettings>
		</pkg:xmlData>
	</pkg:part>
	<pkg:part pkg:name="/docProps/app.xml" pkg:contentType="application/vnd.openxmlformats-officedocument.extended-properties+xml" pkg:padding="256">
		<pkg:xmlData>
			<Properties xmlns="http://schemas.openxmlformats.org/officeDocument/2006/extended-properties" xmlns:vt="http://schemas.openxmlformats.org/officeDocument/2006/docPropsVTypes">
				<Template>Normal</Template>
				<TotalTime>0</TotalTime>
				<Pages>1</Pages>
				<Words>6</Words>
				<Characters>41</Characters>
				<Application>Microsoft Office Word</Application>
				<DocSecurity>0</DocSecurity>
				<Lines>1</Lines>
				<Paragraphs>1</Paragraphs>
				<ScaleCrop>false</ScaleCrop>
				<HeadingPairs>
					<vt:vector size="2" baseType="variant">
						<vt:variant>
							<vt:lpstr>Titel</vt:lpstr>
						</vt:variant>
						<vt:variant>
							<vt:i4>1</vt:i4>
						</vt:variant>
					</vt:vector>
				</HeadingPairs>
				<TitlesOfParts>
					<vt:vector size="1" baseType="lpstr">
						<vt:lpstr/>
					</vt:vector>
				</TitlesOfParts>
				<Company>Microsoft</Company>
				<LinksUpToDate>false</LinksUpToDate>
				<CharactersWithSpaces>46</CharactersWithSpaces>
				<SharedDoc>false</SharedDoc>
				<HyperlinksChanged>false</HyperlinksChanged>
				<AppVersion>16.0000</AppVersion>
			</Properties>
		</pkg:xmlData>
	</pkg:part>
	<pkg:part pkg:name="/word/styles.xml" pkg:contentType="application/vnd.openxmlformats-officedocument.wordprocessingml.styles+xml">
		<pkg:xmlData>
			<w:styles xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships" xmlns:w="http://schemas.openxmlformats.org/wordprocessingml/2006/main" xmlns:w14="http://schemas.microsoft.com/office/word/2010/wordml" xmlns:w15="http://schemas.microsoft.com/office/word/2012/wordml" xmlns:w16se="http://schemas.microsoft.com/office/word/2015/wordml/symex" mc:Ignorable="w14 w15 w16se">
				<w:docDefaults>
					<w:rPrDefault>
						<w:rPr>
							<w:rFonts w:asciiTheme="minorHAnsi" w:eastAsiaTheme="minorHAnsi" w:hAnsiTheme="minorHAnsi" w:cstheme="minorBidi"/>
							<w:sz w:val="22"/>
							<w:szCs w:val="22"/>
							<w:lang w:val="de-DE" w:eastAsia="en-US" w:bidi="ar-SA"/>
						</w:rPr>
					</w:rPrDefault>
					<w:pPrDefault>
						<w:pPr>
							<w:spacing w:after="160" w:line="259" w:lineRule="auto"/>
						</w:pPr>
					</w:pPrDefault>
				</w:docDefaults>
				<w:latentStyles w:defLockedState="0" w:defUIPriority="99" w:defSemiHidden="0" w:defUnhideWhenUsed="0" w:defQFormat="0" w:count="371">
					<w:lsdException w:name="Normal" w:uiPriority="0" w:qFormat="1"/>
					<w:lsdException w:name="heading 1" w:uiPriority="9" w:qFormat="1"/>
					<w:lsdException w:name="heading 2" w:semiHidden="1" w:uiPriority="9" w:unhideWhenUsed="1" w:qFormat="1"/>
					<w:lsdException w:name="heading 3" w:semiHidden="1" w:uiPriority="9" w:unhideWhenUsed="1" w:qFormat="1"/>
					<w:lsdException w:name="heading 4" w:semiHidden="1" w:uiPriority="9" w:unhideWhenUsed="1" w:qFormat="1"/>
					<w:lsdException w:name="heading 5" w:semiHidden="1" w:uiPriority="9" w:unhideWhenUsed="1" w:qFormat="1"/>
					<w:lsdException w:name="heading 6" w:semiHidden="1" w:uiPriority="9" w:unhideWhenUsed="1" w:qFormat="1"/>
					<w:lsdException w:name="heading 7" w:semiHidden="1" w:uiPriority="9" w:unhideWhenUsed="1" w:qFormat="1"/>
					<w:lsdException w:name="heading 8" w:semiHidden="1" w:uiPriority="9" w:unhideWhenUsed="1" w:qFormat="1"/>
					<w:lsdException w:name="heading 9" w:semiHidden="1" w:uiPriority="9" w:unhideWhenUsed="1" w:qFormat="1"/>
					<w:lsdException w:name="index 1" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="index 2" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="index 3" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="index 4" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="index 5" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="index 6" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="index 7" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="index 8" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="index 9" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="toc 1" w:semiHidden="1" w:uiPriority="39" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="toc 2" w:semiHidden="1" w:uiPriority="39" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="toc 3" w:semiHidden="1" w:uiPriority="39" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="toc 4" w:semiHidden="1" w:uiPriority="39" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="toc 5" w:semiHidden="1" w:uiPriority="39" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="toc 6" w:semiHidden="1" w:uiPriority="39" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="toc 7" w:semiHidden="1" w:uiPriority="39" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="toc 8" w:semiHidden="1" w:uiPriority="39" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="toc 9" w:semiHidden="1" w:uiPriority="39" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Normal Indent" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="footnote text" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="annotation text" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="header" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="footer" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="index heading" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="caption" w:semiHidden="1" w:uiPriority="35" w:unhideWhenUsed="1" w:qFormat="1"/>
					<w:lsdException w:name="table of figures" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="envelope address" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="envelope return" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="footnote reference" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="annotation reference" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="line number" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="page number" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="endnote reference" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="endnote text" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="table of authorities" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="macro" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="toa heading" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="List" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="List Bullet" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="List Number" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="List 2" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="List 3" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="List 4" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="List 5" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="List Bullet 2" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="List Bullet 3" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="List Bullet 4" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="List Bullet 5" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="List Number 2" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="List Number 3" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="List Number 4" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="List Number 5" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Title" w:uiPriority="10" w:qFormat="1"/>
					<w:lsdException w:name="Closing" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Signature" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Default Paragraph Font" w:semiHidden="1" w:uiPriority="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Body Text" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Body Text Indent" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="List Continue" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="List Continue 2" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="List Continue 3" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="List Continue 4" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="List Continue 5" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Message Header" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Subtitle" w:uiPriority="11" w:qFormat="1"/>
					<w:lsdException w:name="Salutation" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Date" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Body Text First Indent" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Body Text First Indent 2" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Note Heading" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Body Text 2" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Body Text 3" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Body Text Indent 2" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Body Text Indent 3" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Block Text" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Hyperlink" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="FollowedHyperlink" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Strong" w:uiPriority="22" w:qFormat="1"/>
					<w:lsdException w:name="Emphasis" w:uiPriority="20" w:qFormat="1"/>
					<w:lsdException w:name="Document Map" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Plain Text" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="E-mail Signature" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="HTML Top of Form" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="HTML Bottom of Form" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Normal (Web)" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="HTML Acronym" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="HTML Address" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="HTML Cite" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="HTML Code" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="HTML Definition" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="HTML Keyboard" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="HTML Preformatted" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="HTML Sample" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="HTML Typewriter" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="HTML Variable" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Normal Table" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="annotation subject" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="No List" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Outline List 1" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Outline List 2" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Outline List 3" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Simple 1" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Simple 2" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Simple 3" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Classic 1" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Classic 2" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Classic 3" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Classic 4" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Colorful 1" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Colorful 2" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Colorful 3" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Columns 1" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Columns 2" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Columns 3" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Columns 4" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Columns 5" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Grid 1" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Grid 2" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Grid 3" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Grid 4" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Grid 5" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Grid 6" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Grid 7" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Grid 8" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table List 1" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table List 2" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table List 3" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table List 4" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table List 5" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table List 6" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table List 7" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table List 8" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table 3D effects 1" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table 3D effects 2" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table 3D effects 3" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Contemporary" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Elegant" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Professional" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Subtle 1" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Subtle 2" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Web 1" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Web 2" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Web 3" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Balloon Text" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Table Grid" w:uiPriority="39"/>
					<w:lsdException w:name="Table Theme" w:semiHidden="1" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="Placeholder Text" w:semiHidden="1"/>
					<w:lsdException w:name="No Spacing" w:uiPriority="1" w:qFormat="1"/>
					<w:lsdException w:name="Light Shading" w:uiPriority="60"/>
					<w:lsdException w:name="Light List" w:uiPriority="61"/>
					<w:lsdException w:name="Light Grid" w:uiPriority="62"/>
					<w:lsdException w:name="Medium Shading 1" w:uiPriority="63"/>
					<w:lsdException w:name="Medium Shading 2" w:uiPriority="64"/>
					<w:lsdException w:name="Medium List 1" w:uiPriority="65"/>
					<w:lsdException w:name="Medium List 2" w:uiPriority="66"/>
					<w:lsdException w:name="Medium Grid 1" w:uiPriority="67"/>
					<w:lsdException w:name="Medium Grid 2" w:uiPriority="68"/>
					<w:lsdException w:name="Medium Grid 3" w:uiPriority="69"/>
					<w:lsdException w:name="Dark List" w:uiPriority="70"/>
					<w:lsdException w:name="Colorful Shading" w:uiPriority="71"/>
					<w:lsdException w:name="Colorful List" w:uiPriority="72"/>
					<w:lsdException w:name="Colorful Grid" w:uiPriority="73"/>
					<w:lsdException w:name="Light Shading Accent 1" w:uiPriority="60"/>
					<w:lsdException w:name="Light List Accent 1" w:uiPriority="61"/>
					<w:lsdException w:name="Light Grid Accent 1" w:uiPriority="62"/>
					<w:lsdException w:name="Medium Shading 1 Accent 1" w:uiPriority="63"/>
					<w:lsdException w:name="Medium Shading 2 Accent 1" w:uiPriority="64"/>
					<w:lsdException w:name="Medium List 1 Accent 1" w:uiPriority="65"/>
					<w:lsdException w:name="Revision" w:semiHidden="1"/>
					<w:lsdException w:name="List Paragraph" w:uiPriority="34" w:qFormat="1"/>
					<w:lsdException w:name="Quote" w:uiPriority="29" w:qFormat="1"/>
					<w:lsdException w:name="Intense Quote" w:uiPriority="30" w:qFormat="1"/>
					<w:lsdException w:name="Medium List 2 Accent 1" w:uiPriority="66"/>
					<w:lsdException w:name="Medium Grid 1 Accent 1" w:uiPriority="67"/>
					<w:lsdException w:name="Medium Grid 2 Accent 1" w:uiPriority="68"/>
					<w:lsdException w:name="Medium Grid 3 Accent 1" w:uiPriority="69"/>
					<w:lsdException w:name="Dark List Accent 1" w:uiPriority="70"/>
					<w:lsdException w:name="Colorful Shading Accent 1" w:uiPriority="71"/>
					<w:lsdException w:name="Colorful List Accent 1" w:uiPriority="72"/>
					<w:lsdException w:name="Colorful Grid Accent 1" w:uiPriority="73"/>
					<w:lsdException w:name="Light Shading Accent 2" w:uiPriority="60"/>
					<w:lsdException w:name="Light List Accent 2" w:uiPriority="61"/>
					<w:lsdException w:name="Light Grid Accent 2" w:uiPriority="62"/>
					<w:lsdException w:name="Medium Shading 1 Accent 2" w:uiPriority="63"/>
					<w:lsdException w:name="Medium Shading 2 Accent 2" w:uiPriority="64"/>
					<w:lsdException w:name="Medium List 1 Accent 2" w:uiPriority="65"/>
					<w:lsdException w:name="Medium List 2 Accent 2" w:uiPriority="66"/>
					<w:lsdException w:name="Medium Grid 1 Accent 2" w:uiPriority="67"/>
					<w:lsdException w:name="Medium Grid 2 Accent 2" w:uiPriority="68"/>
					<w:lsdException w:name="Medium Grid 3 Accent 2" w:uiPriority="69"/>
					<w:lsdException w:name="Dark List Accent 2" w:uiPriority="70"/>
					<w:lsdException w:name="Colorful Shading Accent 2" w:uiPriority="71"/>
					<w:lsdException w:name="Colorful List Accent 2" w:uiPriority="72"/>
					<w:lsdException w:name="Colorful Grid Accent 2" w:uiPriority="73"/>
					<w:lsdException w:name="Light Shading Accent 3" w:uiPriority="60"/>
					<w:lsdException w:name="Light List Accent 3" w:uiPriority="61"/>
					<w:lsdException w:name="Light Grid Accent 3" w:uiPriority="62"/>
					<w:lsdException w:name="Medium Shading 1 Accent 3" w:uiPriority="63"/>
					<w:lsdException w:name="Medium Shading 2 Accent 3" w:uiPriority="64"/>
					<w:lsdException w:name="Medium List 1 Accent 3" w:uiPriority="65"/>
					<w:lsdException w:name="Medium List 2 Accent 3" w:uiPriority="66"/>
					<w:lsdException w:name="Medium Grid 1 Accent 3" w:uiPriority="67"/>
					<w:lsdException w:name="Medium Grid 2 Accent 3" w:uiPriority="68"/>
					<w:lsdException w:name="Medium Grid 3 Accent 3" w:uiPriority="69"/>
					<w:lsdException w:name="Dark List Accent 3" w:uiPriority="70"/>
					<w:lsdException w:name="Colorful Shading Accent 3" w:uiPriority="71"/>
					<w:lsdException w:name="Colorful List Accent 3" w:uiPriority="72"/>
					<w:lsdException w:name="Colorful Grid Accent 3" w:uiPriority="73"/>
					<w:lsdException w:name="Light Shading Accent 4" w:uiPriority="60"/>
					<w:lsdException w:name="Light List Accent 4" w:uiPriority="61"/>
					<w:lsdException w:name="Light Grid Accent 4" w:uiPriority="62"/>
					<w:lsdException w:name="Medium Shading 1 Accent 4" w:uiPriority="63"/>
					<w:lsdException w:name="Medium Shading 2 Accent 4" w:uiPriority="64"/>
					<w:lsdException w:name="Medium List 1 Accent 4" w:uiPriority="65"/>
					<w:lsdException w:name="Medium List 2 Accent 4" w:uiPriority="66"/>
					<w:lsdException w:name="Medium Grid 1 Accent 4" w:uiPriority="67"/>
					<w:lsdException w:name="Medium Grid 2 Accent 4" w:uiPriority="68"/>
					<w:lsdException w:name="Medium Grid 3 Accent 4" w:uiPriority="69"/>
					<w:lsdException w:name="Dark List Accent 4" w:uiPriority="70"/>
					<w:lsdException w:name="Colorful Shading Accent 4" w:uiPriority="71"/>
					<w:lsdException w:name="Colorful List Accent 4" w:uiPriority="72"/>
					<w:lsdException w:name="Colorful Grid Accent 4" w:uiPriority="73"/>
					<w:lsdException w:name="Light Shading Accent 5" w:uiPriority="60"/>
					<w:lsdException w:name="Light List Accent 5" w:uiPriority="61"/>
					<w:lsdException w:name="Light Grid Accent 5" w:uiPriority="62"/>
					<w:lsdException w:name="Medium Shading 1 Accent 5" w:uiPriority="63"/>
					<w:lsdException w:name="Medium Shading 2 Accent 5" w:uiPriority="64"/>
					<w:lsdException w:name="Medium List 1 Accent 5" w:uiPriority="65"/>
					<w:lsdException w:name="Medium List 2 Accent 5" w:uiPriority="66"/>
					<w:lsdException w:name="Medium Grid 1 Accent 5" w:uiPriority="67"/>
					<w:lsdException w:name="Medium Grid 2 Accent 5" w:uiPriority="68"/>
					<w:lsdException w:name="Medium Grid 3 Accent 5" w:uiPriority="69"/>
					<w:lsdException w:name="Dark List Accent 5" w:uiPriority="70"/>
					<w:lsdException w:name="Colorful Shading Accent 5" w:uiPriority="71"/>
					<w:lsdException w:name="Colorful List Accent 5" w:uiPriority="72"/>
					<w:lsdException w:name="Colorful Grid Accent 5" w:uiPriority="73"/>
					<w:lsdException w:name="Light Shading Accent 6" w:uiPriority="60"/>
					<w:lsdException w:name="Light List Accent 6" w:uiPriority="61"/>
					<w:lsdException w:name="Light Grid Accent 6" w:uiPriority="62"/>
					<w:lsdException w:name="Medium Shading 1 Accent 6" w:uiPriority="63"/>
					<w:lsdException w:name="Medium Shading 2 Accent 6" w:uiPriority="64"/>
					<w:lsdException w:name="Medium List 1 Accent 6" w:uiPriority="65"/>
					<w:lsdException w:name="Medium List 2 Accent 6" w:uiPriority="66"/>
					<w:lsdException w:name="Medium Grid 1 Accent 6" w:uiPriority="67"/>
					<w:lsdException w:name="Medium Grid 2 Accent 6" w:uiPriority="68"/>
					<w:lsdException w:name="Medium Grid 3 Accent 6" w:uiPriority="69"/>
					<w:lsdException w:name="Dark List Accent 6" w:uiPriority="70"/>
					<w:lsdException w:name="Colorful Shading Accent 6" w:uiPriority="71"/>
					<w:lsdException w:name="Colorful List Accent 6" w:uiPriority="72"/>
					<w:lsdException w:name="Colorful Grid Accent 6" w:uiPriority="73"/>
					<w:lsdException w:name="Subtle Emphasis" w:uiPriority="19" w:qFormat="1"/>
					<w:lsdException w:name="Intense Emphasis" w:uiPriority="21" w:qFormat="1"/>
					<w:lsdException w:name="Subtle Reference" w:uiPriority="31" w:qFormat="1"/>
					<w:lsdException w:name="Intense Reference" w:uiPriority="32" w:qFormat="1"/>
					<w:lsdException w:name="Book Title" w:uiPriority="33" w:qFormat="1"/>
					<w:lsdException w:name="Bibliography" w:semiHidden="1" w:uiPriority="37" w:unhideWhenUsed="1"/>
					<w:lsdException w:name="TOC Heading" w:semiHidden="1" w:uiPriority="39" w:unhideWhenUsed="1" w:qFormat="1"/>
					<w:lsdException w:name="Plain Table 1" w:uiPriority="41"/>
					<w:lsdException w:name="Plain Table 2" w:uiPriority="42"/>
					<w:lsdException w:name="Plain Table 3" w:uiPriority="43"/>
					<w:lsdException w:name="Plain Table 4" w:uiPriority="44"/>
					<w:lsdException w:name="Plain Table 5" w:uiPriority="45"/>
					<w:lsdException w:name="Grid Table Light" w:uiPriority="40"/>
					<w:lsdException w:name="Grid Table 1 Light" w:uiPriority="46"/>
					<w:lsdException w:name="Grid Table 2" w:uiPriority="47"/>
					<w:lsdException w:name="Grid Table 3" w:uiPriority="48"/>
					<w:lsdException w:name="Grid Table 4" w:uiPriority="49"/>
					<w:lsdException w:name="Grid Table 5 Dark" w:uiPriority="50"/>
					<w:lsdException w:name="Grid Table 6 Colorful" w:uiPriority="51"/>
					<w:lsdException w:name="Grid Table 7 Colorful" w:uiPriority="52"/>
					<w:lsdException w:name="Grid Table 1 Light Accent 1" w:uiPriority="46"/>
					<w:lsdException w:name="Grid Table 2 Accent 1" w:uiPriority="47"/>
					<w:lsdException w:name="Grid Table 3 Accent 1" w:uiPriority="48"/>
					<w:lsdException w:name="Grid Table 4 Accent 1" w:uiPriority="49"/>
					<w:lsdException w:name="Grid Table 5 Dark Accent 1" w:uiPriority="50"/>
					<w:lsdException w:name="Grid Table 6 Colorful Accent 1" w:uiPriority="51"/>
					<w:lsdException w:name="Grid Table 7 Colorful Accent 1" w:uiPriority="52"/>
					<w:lsdException w:name="Grid Table 1 Light Accent 2" w:uiPriority="46"/>
					<w:lsdException w:name="Grid Table 2 Accent 2" w:uiPriority="47"/>
					<w:lsdException w:name="Grid Table 3 Accent 2" w:uiPriority="48"/>
					<w:lsdException w:name="Grid Table 4 Accent 2" w:uiPriority="49"/>
					<w:lsdException w:name="Grid Table 5 Dark Accent 2" w:uiPriority="50"/>
					<w:lsdException w:name="Grid Table 6 Colorful Accent 2" w:uiPriority="51"/>
					<w:lsdException w:name="Grid Table 7 Colorful Accent 2" w:uiPriority="52"/>
					<w:lsdException w:name="Grid Table 1 Light Accent 3" w:uiPriority="46"/>
					<w:lsdException w:name="Grid Table 2 Accent 3" w:uiPriority="47"/>
					<w:lsdException w:name="Grid Table 3 Accent 3" w:uiPriority="48"/>
					<w:lsdException w:name="Grid Table 4 Accent 3" w:uiPriority="49"/>
					<w:lsdException w:name="Grid Table 5 Dark Accent 3" w:uiPriority="50"/>
					<w:lsdException w:name="Grid Table 6 Colorful Accent 3" w:uiPriority="51"/>
					<w:lsdException w:name="Grid Table 7 Colorful Accent 3" w:uiPriority="52"/>
					<w:lsdException w:name="Grid Table 1 Light Accent 4" w:uiPriority="46"/>
					<w:lsdException w:name="Grid Table 2 Accent 4" w:uiPriority="47"/>
					<w:lsdException w:name="Grid Table 3 Accent 4" w:uiPriority="48"/>
					<w:lsdException w:name="Grid Table 4 Accent 4" w:uiPriority="49"/>
					<w:lsdException w:name="Grid Table 5 Dark Accent 4" w:uiPriority="50"/>
					<w:lsdException w:name="Grid Table 6 Colorful Accent 4" w:uiPriority="51"/>
					<w:lsdException w:name="Grid Table 7 Colorful Accent 4" w:uiPriority="52"/>
					<w:lsdException w:name="Grid Table 1 Light Accent 5" w:uiPriority="46"/>
					<w:lsdException w:name="Grid Table 2 Accent 5" w:uiPriority="47"/>
					<w:lsdException w:name="Grid Table 3 Accent 5" w:uiPriority="48"/>
					<w:lsdException w:name="Grid Table 4 Accent 5" w:uiPriority="49"/>
					<w:lsdException w:name="Grid Table 5 Dark Accent 5" w:uiPriority="50"/>
					<w:lsdException w:name="Grid Table 6 Colorful Accent 5" w:uiPriority="51"/>
					<w:lsdException w:name="Grid Table 7 Colorful Accent 5" w:uiPriority="52"/>
					<w:lsdException w:name="Grid Table 1 Light Accent 6" w:uiPriority="46"/>
					<w:lsdException w:name="Grid Table 2 Accent 6" w:uiPriority="47"/>
					<w:lsdException w:name="Grid Table 3 Accent 6" w:uiPriority="48"/>
					<w:lsdException w:name="Grid Table 4 Accent 6" w:uiPriority="49"/>
					<w:lsdException w:name="Grid Table 5 Dark Accent 6" w:uiPriority="50"/>
					<w:lsdException w:name="Grid Table 6 Colorful Accent 6" w:uiPriority="51"/>
					<w:lsdException w:name="Grid Table 7 Colorful Accent 6" w:uiPriority="52"/>
					<w:lsdException w:name="List Table 1 Light" w:uiPriority="46"/>
					<w:lsdException w:name="List Table 2" w:uiPriority="47"/>
					<w:lsdException w:name="List Table 3" w:uiPriority="48"/>
					<w:lsdException w:name="List Table 4" w:uiPriority="49"/>
					<w:lsdException w:name="List Table 5 Dark" w:uiPriority="50"/>
					<w:lsdException w:name="List Table 6 Colorful" w:uiPriority="51"/>
					<w:lsdException w:name="List Table 7 Colorful" w:uiPriority="52"/>
					<w:lsdException w:name="List Table 1 Light Accent 1" w:uiPriority="46"/>
					<w:lsdException w:name="List Table 2 Accent 1" w:uiPriority="47"/>
					<w:lsdException w:name="List Table 3 Accent 1" w:uiPriority="48"/>
					<w:lsdException w:name="List Table 4 Accent 1" w:uiPriority="49"/>
					<w:lsdException w:name="List Table 5 Dark Accent 1" w:uiPriority="50"/>
					<w:lsdException w:name="List Table 6 Colorful Accent 1" w:uiPriority="51"/>
					<w:lsdException w:name="List Table 7 Colorful Accent 1" w:uiPriority="52"/>
					<w:lsdException w:name="List Table 1 Light Accent 2" w:uiPriority="46"/>
					<w:lsdException w:name="List Table 2 Accent 2" w:uiPriority="47"/>
					<w:lsdException w:name="List Table 3 Accent 2" w:uiPriority="48"/>
					<w:lsdException w:name="List Table 4 Accent 2" w:uiPriority="49"/>
					<w:lsdException w:name="List Table 5 Dark Accent 2" w:uiPriority="50"/>
					<w:lsdException w:name="List Table 6 Colorful Accent 2" w:uiPriority="51"/>
					<w:lsdException w:name="List Table 7 Colorful Accent 2" w:uiPriority="52"/>
					<w:lsdException w:name="List Table 1 Light Accent 3" w:uiPriority="46"/>
					<w:lsdException w:name="List Table 2 Accent 3" w:uiPriority="47"/>
					<w:lsdException w:name="List Table 3 Accent 3" w:uiPriority="48"/>
					<w:lsdException w:name="List Table 4 Accent 3" w:uiPriority="49"/>
					<w:lsdException w:name="List Table 5 Dark Accent 3" w:uiPriority="50"/>
					<w:lsdException w:name="List Table 6 Colorful Accent 3" w:uiPriority="51"/>
					<w:lsdException w:name="List Table 7 Colorful Accent 3" w:uiPriority="52"/>
					<w:lsdException w:name="List Table 1 Light Accent 4" w:uiPriority="46"/>
					<w:lsdException w:name="List Table 2 Accent 4" w:uiPriority="47"/>
					<w:lsdException w:name="List Table 3 Accent 4" w:uiPriority="48"/>
					<w:lsdException w:name="List Table 4 Accent 4" w:uiPriority="49"/>
					<w:lsdException w:name="List Table 5 Dark Accent 4" w:uiPriority="50"/>
					<w:lsdException w:name="List Table 6 Colorful Accent 4" w:uiPriority="51"/>
					<w:lsdException w:name="List Table 7 Colorful Accent 4" w:uiPriority="52"/>
					<w:lsdException w:name="List Table 1 Light Accent 5" w:uiPriority="46"/>
					<w:lsdException w:name="List Table 2 Accent 5" w:uiPriority="47"/>
					<w:lsdException w:name="List Table 3 Accent 5" w:uiPriority="48"/>
					<w:lsdException w:name="List Table 4 Accent 5" w:uiPriority="49"/>
					<w:lsdException w:name="List Table 5 Dark Accent 5" w:uiPriority="50"/>
					<w:lsdException w:name="List Table 6 Colorful Accent 5" w:uiPriority="51"/>
					<w:lsdException w:name="List Table 7 Colorful Accent 5" w:uiPriority="52"/>
					<w:lsdException w:name="List Table 1 Light Accent 6" w:uiPriority="46"/>
					<w:lsdException w:name="List Table 2 Accent 6" w:uiPriority="47"/>
					<w:lsdException w:name="List Table 3 Accent 6" w:uiPriority="48"/>
					<w:lsdException w:name="List Table 4 Accent 6" w:uiPriority="49"/>
					<w:lsdException w:name="List Table 5 Dark Accent 6" w:uiPriority="50"/>
					<w:lsdException w:name="List Table 6 Colorful Accent 6" w:uiPriority="51"/>
					<w:lsdException w:name="List Table 7 Colorful Accent 6" w:uiPriority="52"/>
				</w:latentStyles>
				<w:style w:type="paragraph" w:default="1" w:styleId="Standard">
					<w:name w:val="Normal"/>
					<w:qFormat/>
				</w:style>
				<w:style w:type="character" w:default="1" w:styleId="Absatz-Standardschriftart">
					<w:name w:val="Default Paragraph Font"/>
					<w:uiPriority w:val="1"/>
					<w:semiHidden/>
					<w:unhideWhenUsed/>
				</w:style>
				<w:style w:type="table" w:default="1" w:styleId="NormaleTabelle">
					<w:name w:val="Normal Table"/>
					<w:uiPriority w:val="99"/>
					<w:semiHidden/>
					<w:unhideWhenUsed/>
					<w:tblPr>
						<w:tblInd w:w="0" w:type="dxa"/>
						<w:tblCellMar>
							<w:top w:w="0" w:type="dxa"/>
							<w:left w:w="108" w:type="dxa"/>
							<w:bottom w:w="0" w:type="dxa"/>
							<w:right w:w="108" w:type="dxa"/>
						</w:tblCellMar>
					</w:tblPr>
				</w:style>
				<w:style w:type="numbering" w:default="1" w:styleId="KeineListe">
					<w:name w:val="No List"/>
					<w:uiPriority w:val="99"/>
					<w:semiHidden/>
					<w:unhideWhenUsed/>
				</w:style>
				<w:style w:type="paragraph" w:styleId="Beschriftung">
					<w:name w:val="caption"/>
					<w:basedOn w:val="Standard"/>
					<w:next w:val="Standard"/>
					<w:uiPriority w:val="35"/>
					<w:unhideWhenUsed/>
					<w:qFormat/>
					<w:rsid w:val="00CC673A"/>
					<w:pPr>
						<w:spacing w:after="200" w:line="240" w:lineRule="auto"/>
					</w:pPr>
					<w:rPr>
						<w:i/>
						<w:iCs/>
						<w:color w:val="44546A" w:themeColor="text2"/>
						<w:sz w:val="18"/>
						<w:szCs w:val="18"/>
					</w:rPr>
				</w:style>
			</w:styles>
		</pkg:xmlData>
	</pkg:part>
</pkg:package>